debian-keyring (2026.06.27) unstable; urgency=medium

  * Add new DD key 0x68C287DFC6A80226 (Colin Ian King) (RT #10018)
  * Add new DD key 0x1AF4A75FE769BC68 (Nadzeya Hutsko) (RT #10019)
  * Add new DN key 0xFC8247F5D511EC65 (Benjamin Somers) (RT #10020)
  * Updates from keyring.debian.org HKP interface:
    * 0x0449405060954F9D Maarten L. Hekkelman <mhekkel> sig:1
    * 0x05B8F2B072A0E0EB Pieter Lenaerts <plenae> sig:1
    * 0x16B9F687A32466F9 Sahil Dhiman <sahil> uid:1 sig:1
    * 0x2948210746DF73C0 Kurt Kremitzki <kkremitzki> sig:3
    * 0x3054862D2546A180 Joachim Falk <jfalk> sig:2
    * 0x38A890B653397A55 Nicolas Schodet <nschodet> sig:5
    * 0x46957EC08FD0FE90 Robin Jarry <rjarry> sig:3
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:2
    * 0x5A8830475F7D1061 Nicholas D Steeves <sten> sig:3
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:7
    * 0x62645EB35F686A8A Mo Zhou <lumin> sig:6
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:2 sig:4
    * 0x7A6A4F175995A65B Marc Leeman <erpel> sig:4
    * 0x826FADFF59548BFC Alberto Bertogli <alb> sig:2
    * 0x84E624545A27D942 David da Silva Polverari <polverari> sig:3
    * 0xA199D76BCA4691E3 Joan Lledó <jlledom> sig:3
    * 0xA350B991F05A4857 Martin A. Godisch <godisch> uid:1 sig:1
    * 0xA5FF4BB3EA53C5DF Vivek K J <vivek> uid:1 sig:1
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sub:1 sig:2
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> uid:1 sig:18

 -- Jonathan McDowell <noodles@earth.li>  Sat, 27 Jun 2026 10:39:30 +0100

debian-keyring (2026.05.24) unstable; urgency=medium

  * Add new DD key 0xA5FF4BB3EA53C5DF (Vivek K J) (RT #9994)
  * Add new DM key 0x6A3B5AF0CF483C50 (Ural Tunaboyu) (RT #9998)
  * Add new DM key 0xEB62B1057DE7A8B1 (Syed Shahrukh Hussain) (RT
    #10001)
  * Move 0x59E6FCB346D609D5 (Bernelle Verster) to emeritus (RT #9996)
  * Updates from keyring.debian.org HKP interface:
    * 0x02293A6FA4E53473 Antoine Beaupré <anarcat> sig:4
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:1
    * 0x125B57475E190D18 Barak A. Pearlmutter <bap> uid:1 sub:2 sig:3
    * 0x1AF4A75FE769BC68 Nadzeya Hutsko <nadzeya> uid:1 sig:3
    * 0x3A88669D54BA35B8 Manuel Traut <manut> uid:2 sig:2
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> sig:2
    * 0x63FE10EAD55D0FDB Ondřej Kobližek <kobla> sig:4
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> sub:2 sig:2
    * 0x68C287DFC6A80226 Colin King [DM] sig:1
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:7
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:5
    * 0x922C1B66A3D3D022 Antonin Delpeuch <pintoch> sig:1
    * 0xA1F751F1A55357E8 Nattie Mayer-Hutchings <nattie> uid:2 sig:4
    * 0xA28C297118E9F23D Gabriel Filion <lelutin> sig:2
    * 0xA5E5C2A2D2FECB0B Stefano Brivio <sbrivio> sig:2
    * 0xB8B24C06AC128405 Ben Finney <bignose> sub:2 sig:2
    * 0xC0831D1F15E0DA64 Arnaud Rebillout <arnaudr> uid:1 sig:2
    * 0xC7EA1BE1574DED5D Sruthi Chandran <srud> uid:1 sig:6
    * 0xE3ADB00850605636 Sandro Knauß <hefee> sub:1 sig:4
    * 0xECBEDBB607B9B2BE Matthias Geiger <werdahias> sig:3
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
    * 0xFE9007B8ED640421 Aryan Karamtoth <spaciouscoder78> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 May 2026 15:01:48 +0100

debian-keyring (2026.05.02) unstable; urgency=medium

  * Add new DM key 0x05B8F2B072A0E0EB (Pieter Lenaerts) (RT #9980)
  * Move 0x17B1CA7D64089528 (Chris Boyle) to emeritus (RT #9981)
  * Move 0x4664E07DBDA485C5 (Benjamin Barenblat) to emeritus (RT #9982)
  * Updates from keyring.debian.org HKP interface:
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> sub:2 sig:5
    * 0x2135D123D8C19BEC Geert Stappers <stappers> sig:4
    * 0x27DE3D45104886EF Santiago Ruano Rincón <santiago> sig:6
    * 0x2DE965ED63825C93 Xiyue Deng <manphiz> uid:1 sig:1
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0xCBCEB26D96B98CBB Arthur Barbosa Diniz <arthurbd> uid:1 sig:3
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> sig:9
    * 0xD597897206C5F07F Maytham Alsudany <maytham> uid:1 sig:1
    * 0xEA2DB6963F8B2984 Georg Faerber <georg> sig:5
    * 0xF15DCE5316051F27 Sérgio Almeida Cipriano Júnior <cipriano> sig:6
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
    * 0x062023CA3E06BDD5 Peymaneh <peymaneh> sig:2
    * 0x4A1CA85A38FBEE5A Matheus Polkorny <polkorny> sig:6
    * 0x6BD602EFD4F9F862 Guido Berhörster <gber> uid:2 sig:2

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 01 May 2026 23:08:30 -0600

debian-keyring (2026.04.23) unstable; urgency=medium

  * Reinstate 0xC21D9AD423A39727 as it is confirmed not to have been
    lost or exposed (RT #9972)
  * Add new DD key 0x3A88669D54BA35B8 (Manuel Traut) (RT #9977)
  * Add new DD key 0x2DE965ED63825C93 (Xiyue Deng) (RT #9978)
  * Add new DD key 0xCBCEB26D96B98CBB (Arthur Barbosa Diniz) (RT #9974)
  * Add new DD key 0xFE763A64F5E54FD6 (kpcyrd) (RT #9989)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> sig:1
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:25
    * 0x116852BCDF7515C0 Gürkan Myczko <tar> sig:4
    * 0x16C56181D19233AF Filip Strömbäck <fstromback> uid:1 sig:1
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:14
    * 0x3C7F6AF85A6CD440 Aquila Macedo Costa <aquila> uid:1 sig:1
    * 0x53FE7BBDA68910FC Ross Gammon <rossgammon> sub:2 sig:2
    * 0x57D77C19CCFD1EF8 Yifei Zhan <yifei> sig:3
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:4
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:5
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:4
    * 0x7E7B209DE535FA6D Giovanni Mascellani <gio> sig:2
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:6
    * 0xAC58A94F11618EE0 Felix Lechner <lechner> sig:9
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:3
    * 0xC6D50A4188C70E43 Patrick Winnertz <winnie> sig:1
    * 0xCE11A7B07B3AB946 Shengqi Chen <harry> sig:12
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:6
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:3
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:7
    * 0xD73CF638C53C06BE Simon Josefsson <jas> sig:4
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:7
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:5
    * 0xEC371482956781AF Sven Eckelmann <ecsv> sig:12
    * 0xAAF8AE16305D6E2C Alexandre Delanoë <anoe> sig:1
    * 0xDAB389329A4CFA16 Ross Vandegrift <rvandegrift> sig:4
    * 0xE5EC4AC9BD627B05 Donald Norwood <donald> sig:5
    * 0xE86F1A6CF30FEA6D Akash Santhosh <akash> uid:2 sub:2 sig:10
    * 0x062023CA3E06BDD5 Peymaneh <peymaneh> sub:1 sig:1
    * 0x0EA6A8DFEBFF9A78 Philippe Coval <rzr> sig:7
    * 0x2CE33B75F95AEA9C Nick Rosbrook <enr0n> sig:9
    * 0x38A890B653397A55 Nicolas Schodet <nschodet> sig:3
    * 0x3A67D5D966D15C5C Alec Leamas <leamas> sig:2
    * 0x597E6A39983230EC Nikos Tsipinakis <nikos> sig:5
    * 0x6EC3C10693C090C3 Philippe SWARTVAGHER <phsw> sig:6
    * 0x922C1B66A3D3D022 Antonin Delpeuch <pintoch> sig:1
    * 0x9B2E6B82752DB03B Alberto Luaces Fernández [DM] sub:1 sig:2
    * 0xEFFD55317759ED5B Chris Talbot <kop316> sig:1
    * 0xF6B6345C54273B9B Fritz Reichwald <fiete> sig:3


 -- Gunnar Wolf <gwolf@debian.org>  Thu, 23 Apr 2026 22:52:50 -0600

debian-keyring (2026.03.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DD key 0x16C56181D19233AF (Filip Strömbäck) (RT #9966)

  [ Jonathan McDowell ]
  * Add new DM key 0xEFFD55317759ED5B (Chris Talbot) (RT #9961)
  * Add new DM key 0x7063490E7DB77482 (Mate Kukri) (RT #9962)
  * Add new DM key 0xA28C297118E9F23D (Gabriel Filion) (RT #9963)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:6
    * 0x062023CA3E06BDD5 Peymaneh <peymaneh> sig:1
    * 0x11362600A747ECD9 Christos Trochalakis <ctrochalakis> sig:4
    * 0x13498F032CCFE9DA Tobias Heider <tobhe> sig:4
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:5
    * 0x1ABFA401CCAA707A Patryk Cisek <patryk> sig:3
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sub:2 sig:3
    * 0x27DE3D45104886EF Santiago Ruano Rincón <santiago> sig:5
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x293A3C91D188369C Robin Gustafsson <rgson> sig:1
    * 0x2DE965ED63825C93 Xiyue Deng <manphiz> sig:1
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] sig:6
    * 0x3F490DEB871EF9FA Guus Sliepen <guus> sig:6
    * 0x524DD2227A5017ED Rebecca Natalie Palmer <rnpalmer> sig:4
    * 0x6606027F6437124C Konstantinos Margaritis <markos> uid:1 sig:1
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sub:1 sig:5
    * 0x746B10E52F7CEC16 Chris Taylor <ctaylor> sig:5
    * 0x7E7B209DE535FA6D Giovanni Mascellani <gio> sig:10
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x8C82169D8ECECD2A Tobias Hansen <thansen> sig:4
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:8
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:10
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:3
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> uid:2 sig:2
    * 0xCF13C21D2578B775 Sébastien Noel <twolife> uid:1 sig:1
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:3
    * 0xDD46BC9562EAE292 Safir Secerovic <sapphire> sig:2
    * 0xE197012676B9B739 David Kalnischkies <donkult> sig:6
    * 0xE352D5C51C5041D4 Iain Lane <laney> sub:1 sig:8
    * 0xE3AE978E834E5E7E Alex Muntada <alexm> sig:4
    * 0xEBE4E3EE94176FC2 Olek Wojnar <olek> sig:3
    * 0xECBEDBB607B9B2BE Matthias Geiger <werdahias> sig:3
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:4
    * 0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> sub:1 sig:2

 -- Jonathan McDowell <noodles@earth.li>  Wed, 25 Mar 2026 18:53:34 +0000

debian-keyring (2026.02.28) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0xD19E9C7D71266DCE to emeritus (G. Branden Robinson) (RT #9944)
  * Move 0x03A8891A765AD085 (Michael Lustfield) to emeritus (RT #9949)

  [ Jonathan McDowell ]
  * Add new DD key 0xCF13C21D2578B775 (Sébastien Noel) (RT #9951)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:12
    * 0x0098F6131EB86413 Ilias Tsitsimpis <iliastsi> sig:4
    * 0x03E5FB7A8E251CD3 Giovani Augusto Ferreira <giovani> sig:5
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x1365720913D2F22D Boian Nikolaev Bonev <bbonev> sig:5
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:3 sig:8
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> uid:1 sig:7
    * 0x16C56181D19233AF Filip Strömbäck <fstromback> sig:1
    * 0x1784577F811F6EAC Brian May <bam> sig:4
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:4
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> sig:2
    * 0x2FCCF66BB963BD5F Alexander Zangerl <az> uid:1 sig:6
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> sig:5
    * 0x3C7F6AF85A6CD440 Aquila Macedo Costa <aquila> sig:4
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:7
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> uid:1 sig:1
    * 0x68E713981D1515F8 Arturo Borrero González <arturo> sig:8
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:7
    * 0x7D97093255A0CE7F Nicolas Schier <nsc> uid:1 sig:6
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:7
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0xAFF1D4BDB69135D0 Mikael Djurfeldt <mdj> sig:5
    * 0xC311C5F54E89B698 Ben James Westover <bjw> uid:1 sig:3
    * 0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:5
    * 0xC38E8160A17841FE Aron Xu <aron> sub:2 sig:2
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:6
    * 0xCE5BCF179960DE13 Domenico Andreoli <cavok> uid:1 sub:2 sig:3
    * 0xD6CE13EE353508BF Leo Costela Antunes <costela> sig:5
    * 0xE5AB5F161CDD0D98 Diane Trout <diane> sig:5
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:4
    * 0xEF242F709F912FBE Taavi Väänänen <taavi> sig:5
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:7
    * 0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5
    * 0x01FA42D6ADE75DEF Taowa <taowa> sig:5
    * 0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sub:2 sig:4
    * 0x1762E0227034CF84 William Blough <bblough> sig:10
    * 0x17E950C257EB2134 Carlos Laviola <claviola> sig:3
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sub:1 sig:2
    * 0x1E1356881DD8D791 Osamu Aoki <osamu> sig:2
    * 0x1E625DF64972FF9A Filip Hroch <hroch> sig:2
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:8
    * 0x2834516CDA1E968D Håvard Flaget Aasen <haava> sig:5
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:2
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4
    * 0x30E674676859C8AD Clément Hermann <nodens> sig:27
    * 0x3A88669D54BA35B8 Manuel Traut <manut> sig:2
    * 0x4AD58E3068E669E2 Alexis Bienvenüe <abienvenue> sig:3
    * 0x5792783B206FEE30 Sophie Brun <sophieb> sub:2 sig:3
    * 0x57D77C19CCFD1EF8 Yifei Zhan <yifei> uid:1 sig:3
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:5
    * 0x6570EA01146F7354 Ileana Dumitrescu <ildumi> sig:3
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> sub:2 sig:2
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:12
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:4
    * 0x77C0C75E7B650808 James Valleroy <jvalleroy> sig:8
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:5
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:3
    * 0x7E32B4D596D6F8F6 Aymeric Agon-Rambosson <ricorambo> sig:4
    * 0x82FBF7060B2F7D00 Francisco Vilmar Cardoso Ruviaro <vilmar> sig:6
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:11
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sub:2 sig:12
    * 0x9D0470BDA6CDC457 Neutron Soutmun <neutron> sig:6
    * 0xA2548B41BC3D2114 Nicolas Peugnet <nicolasp> sig:1
    * 0xA62DBFB14A0882EB Thomas Perret <moht> sig:5
    * 0xAAF8AE16305D6E2C Alexandre Delanoë <anoe> uid:2 sig:6
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xBEBD933335FC140B Moray Allan <moray> sig:4
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> sig:4
    * 0xDFCDFB55F54DC2E2 Quentin LEJARD <valde> sig:2
    * 0xE648A311F67A50FC Felix Moessbauer <fmoessbauer> sig:1
    * 0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> sig:2
    * 0xE9E28DEA00AA5556 Hans-Christoph Steiner <eighthave> uid:1 sig:1
    * 0xEC63699779074FA8 Ian Campbell <ijc> sig:7
    * 0xF56D9D9E1156D1D4 Frans Spiesschaert <frans> uid:4 sig:4
    * 0xFBD5225B588752A1 Chow Loong Jin <hyperair> sig:9
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:3

 -- John Sullivan <johns@debian.org>  Sat, 28 Feb 2026 14:17:38 -0500

debian-keyring (2026.01.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0xD74D4EE0580CA4FC (Andreas Dolp) (RT #9934)
  * Add new DM key 0x49C2D12C7ED334FA (Dandan Zhang) (RT #9930)
  * Add new DM key 0x17AC734B5ECEB7FD (M Hickford) (RT #9929)

  [ John Sullivan ]
  * Add new DD key 0x57D77C19CCFD1EF8 (Yifei Zhan) (RT #9937)
  * Add new DD key 0x000001EFCF1A50FA (Jongmin Kim) (RT #9935)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:12
    * 0x0098F6131EB86413 Ilias Tsitsimpis <iliastsi> sig:4
    * 0x03E5FB7A8E251CD3 Giovani Augusto Ferreira <giovani> sig:5
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x1365720913D2F22D Boian Nikolaev Bonev <bbonev> sig:5
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:3 sig:8
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> uid:1 sig:7
    * 0x16C56181D19233AF Filip Strömbäck <fstromback> sig:1
    * 0x1784577F811F6EAC Brian May <bam> sig:4
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:4
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> sig:2
    * 0x2FCCF66BB963BD5F Alexander Zangerl <az> uid:1 sig:6
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> sig:5
    * 0x3C7F6AF85A6CD440 Aquila Macedo Costa <aquila> sig:4
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:7
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> uid:1 sig:1
    * 0x68E713981D1515F8 Arturo Borrero González <arturo> sig:8
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:7
    * 0x7D97093255A0CE7F Nicolas Schier <nsc> uid:1 sig:6
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:7
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0xAFF1D4BDB69135D0 Mikael Djurfeldt <mdj> sig:5
    * 0xC311C5F54E89B698 Ben James Westover <bjw> uid:1 sig:3
    * 0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:5
    * 0xC38E8160A17841FE Aron Xu <aron> sub:2 sig:2
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:6
    * 0xCE5BCF179960DE13 Domenico Andreoli <cavok> uid:1 sub:2 sig:3
    * 0xD6CE13EE353508BF Leo Costela Antunes <costela> sig:5
    * 0xE5AB5F161CDD0D98 Diane Trout <diane> sig:5
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:4
    * 0xEF242F709F912FBE Taavi Väänänen <taavi> sig:5
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:7
    * 0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5
	
 -- John Sullivan <johns@debian.org>  Sun, 25 Jan 2026 22:27:38 -0500

debian-keyring (2025.12.26) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DD key 0xC311C5F54E89B698 (Ben James Westover) (RT #9908)

  [ Jonathan McDowell ]
  * Add new DM key 0x2C376EADE7855D90 (Carl Keinath) (RT #9916)
  * Add new DM key 0x00F3339941623AB6 (Richard James Nelson) (RT #9917)
  * Add new DM key 0xFE9007B8ED640421 (Aryan Karamtoth) (RT #9918)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> sig:10
    * 0x04C53BD7FE030551 Julien Puydt <jpuydt> sig:1
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:2
    * 0x0AE554E5460E1BDD Dominik George <natureshadow> uid:1 sig:8
    * 0x0F02A5E1163686A4 Francesco Paolo Lovergine <frankie> sig:3
    * 0x16C56181D19233AF Filip Strömbäck <fstromback> sig:1
    * 0x1B7CC8D4D4E914AA Robert Haist <rha> sig:3
    * 0x1FBF96BB06B28691 Juri Grabowski <gratuxri> sig:1
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> sig:1
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:2
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> sig:1
    * 0x2FF9CD59612616B5 Axel Beckert <abe> sig:7
    * 0x3798AF15A1565658 Matthijs Kooijman [DM] sig:6
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:6
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:3
    * 0x3BA38591B2BF98D5 Paolo Greppi [DM] sig:3
    * 0x41BAA526682AE670 Helge Kreutzmann [DM] sig:5
    * 0x4799A35146D12B35 Sudip Mukherjee <sudip> sig:1
    * 0x5A8728BE7BDA8506 Wartan Hachaturow <wart> sig:3
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:7
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:4
    * 0x854F07BE082DF14F Kyle Robbertze <paddatrapper> sig:3
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:3
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:8
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:2
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:9
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:3
    * 0xCC79866F99409084 John Wright <jsw> sig:9
    * 0xCF0E265B7DFBB2F2 Shengjing Zhu <zhsj> sig:4
    * 0xD22C1A883455D448 HAYASHI Kentaro <kenhys> sig:7
    * 0xD9AD14B9513B51E4 Markus Koschany <apo> sig:2
    * 0xDD0C9594DF926C90 Henry-Nicolas Tourneur <hntourne> sig:1
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    * 0xE46E1CFA58944ABC Taihsiang Ho <tai271828> uid:1 sig:2
    * 0xE8446B4AC8C77261 Andrew Shadura <andrewsh> sig:12
    * 0xEE887356CD2F16A0 Sylvain Beucler <beuc> sig:1
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:2
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:4
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> uid:1 sig:1
    * 0xFFCE1C9A4FADF197 Jeremy T. Bouse <jbouse> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Fri, 26 Dec 2025 18:19:47 +0000

debian-keyring (2025.12.08) unstable; urgency=medium

  * Add new DN key 0x0D598BD7BC822E10 (Kiran S Kunjumon) (RT #9906)
  * Add new DD key 0x211BCF562939AB8F (Peter Stewart Blackman) (RT
    #9907)
  * Add new DD key 0x3C7F6AF85A6CD440 (Aquila Macedo Costa) (RT #9909)
  * Replace 0xFCB0BB5C5F1FBF70 with 0x7E7B209DE535FA6D (Giovanni
    Mascellani) (RT #9911)
  * Remove 0xC21D9AD423A39727 (Blair Noctis) pending clarification
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x04C53BD7FE030551 Julien Puydt <jpuydt> sig:2
    * 0x061212944647A411 Pierre Gruet <pgt> sig:4
    * 0x07A9F562313446CD Josenilson Ferreira da Silva <nilsonfsilva> sig:2
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> sig:2
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x34B8AD7D9529E793 Lena Chloe Voytek <lena> sig:2
    * 0x4CF2B218F54DAE3D Jakob Haufe <sur5r> sig:3
    * 0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:2
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:2
    * 0x5D5A57C7242B22CF Ben Collins <bcollins> sig:11
    * 0x6B982DEBBFE91C29 Christian Bayle <bayle> sig:4
    * 0x9045010AE5C2B9ED Rylie Pavlik <rpavlik> sig:6
    * 0x953273A043C2B9E2 Paul Gevers <elbrus> sig:3
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:3
    * 0xEF242F709F912FBE Taavi Väänänen <taavi> uid:1 sig:5
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:3

 -- Jonathan McDowell <noodles@earth.li>  Mon, 08 Dec 2025 09:00:50 +0000

debian-keyring (2025.11.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0xF63B668A969B07C0 (Vladimir Petko) (RT #9903)

  [ Gunnar Wolf ]
  * Add new DM key 0x922C1B66A3D3D022 (Antonin Delpeuch) (RT #9897)
  * Move 0x2AFBD67FD133AC6E (Martin Meredith) to emeritus (RT #9899)
  * Add new DM key 0x1AF4A75FE769BC68 (Nadzeya Hutsko) (RT #9898)
  * Updates from keyring.debian.org HKP interface:
    * 0x01FA42D6ADE75DEF Taowa <taowa> sig:5
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:12
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> uid:2 sig:2
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> sig:2
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:3
    * 0x27DE3D45104886EF Santiago Ruano Rincón <santiago> sig:7
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:4
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:3
    * 0x3650D3109621C386 Micah Anderson <micah> sig:4
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:6
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:21
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sig:4
    * 0xA784FF770F0F4FFA Michael Gilbert <mgilbert> sig:3
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:3
    * 0xBAF9CEC3F6922789 Marius Gripsgard <mariogrip> sub:1 sig:1
    * 0xBBC756DDBE595F6B Alexander Chernyakhovsky <achernya> sig:3
    * 0xD14EF15DAFE11347 Martin Pitt <mpitt> sig:6
    * 0xD416AD15AC6B43FE Thomas Goirand <zigo> sig:3
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:7
    * 0xDD839B748F10AD4D Gwen Weinholt <weinholt> sig:2
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:3
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:10
    * 0xEC3C80BC57319B7E Timothy Pearson <tpearson> sig:3
    * 0xEE887356CD2F16A0 Sylvain Beucler <beuc> sig:3
    * 0x28D9A6F364EB7512 Benjamin Kaduk [DM] sig:3
    * 0x38A890B653397A55 Nicolas Schodet <nschodet> uid:1 sig:4
    * 0x4A1CA85A38FBEE5A Matheus Polkorny <polkorny> sig:3
    * 0x57D77C19CCFD1EF8 Yifei Zhan <yifei> sig:3
    * 0x5D5A57C7242B22CF Ben Collins <bcollins> sig:6
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] sig:5
    * 0x8B229D2F7CCC04F2 Michel Alexandre Salim <michelin> sig:5
    * 0xA2548B41BC3D2114 Nicolas Peugnet <nicolasp> sig:2
    * 0xD9B5E9377A62C02B Nicholas Guriev <mymedia> sig:4
    * 0xFBE08DA64BF78AA9 Joachim Zobel [DM] sig:3

 -- Gunnar Wolf <gwolf@gwolf.org>  Fri, 28 Nov 2025 18:36:25 -0600

debian-keyring (2025.10.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0xE3E3392348B50D39 with 0x47515757D8002456 (Ian Jackson) (RT
    #9868)

  [ Gunnar Wolf ]
  * Add new DM key 0x41F9A186E4F731A4 (Rolf Daniel Markstedt) (RT #9887)
  * Add new DM key 0x6BD602EFD4F9F862 (Guido Berhörster) (RT #9888)
  * Add new DM key 0x2C65F79ED328E61B (Renzo Davoli) (RT #9889)
  * Updates from keyring.debian.org HKP interface:
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:7
    * 0x756BEB4B70D8FB2A Josue Abarca <jmaslibre> sig:9
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> uid:1 sig:3
    * 0xBB5A2C77584122D3 Guido Günther <agx> sig:2
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> sig:4
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xD3EBB5966BB99196 Arnaud Ferraris <aferraris> sig:10
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:15
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:5
    * 0x000001EFCF1A50FA Jongmin Kim <jmkim> sig:6

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 25 Oct 2025 17:19:29 -0600

debian-keyring (2025.10.02) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Remove retired DM keys post Trixie release:
    * 0x08F869CFE683D60C Chirayu Desai <cdesai>
    * 0x0CB18E521B24F3FF Ralf Jung
    * 0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol>
    * 0x156EEC0737AD3296 Jonathan McCrohan
    * 0x2611648AC7B0B792 Jason Pleau
    * 0x296975951879E9CC Leo Singer
    * 0x2C7FCF80F4F76C43 Lennart Weller
    * 0x2E8162547E37CE41 Kouhei Maeda
    * 0x31CC996766F05BA0 Ma Aiguo <imaiguo>
    * 0x32CC4AAC028756FF Julian Taylor
    * 0x39F17A5F5AEFBE73 Paulo Roberto Alves de Oliveira <kretcheu>
    * 0x3B258B5314725EC8 Octavio Alvarez <alvarezp>
    * 0x40BFEE868B055D9A Tom Marble
    * 0x479EC24F95C71D61 Brett Parker
    * 0x4916D7AB1D7A3804 William Raymond Wilson <jawnsmith>
    * 0x500398DF5AB387D3 Martin Kepplinger
    * 0x50D52F12CE4E1399 Olof Johansson
    * 0x5A1221E8229E8A60 Romain Perier <rperier>
    * 0x5B39C0A1153ACABA Tim Lunn <darkxst>
    * 0x5FA5BC3F5EC41F61 Ervin Hegedüs
    * 0x61F7985DB84E0B04 Adrian Vondendriesch
    * 0x66393CC23864C13F Lars Tangvald <ltangvald>
    * 0x6D7D441919D02395 Shayan Doust <shayan_doust>
    * 0x73D3C16E5F9383ED Felix Salfelder <flx>
    * 0x75133C8F94F6E0CC Thomas Leonard
    * 0x786C63F330D7CB92 Felix Yan <felixonmars>
    * 0x80AD73734275BDAF Fabian Wolff
    * 0x8B3D867C823E7A61 Louis Bouchard
    * 0x8BDEAA5952784983 Thomas Krennwallner
    * 0x8EFD9702F888B2AE Yanhao Mo <yanhao>
    * 0x8F32B4422F52107F Adrian Knoth
    * 0x95E64373F1529469 Dustin Kirkland <kirkland>
    * 0x9A5B6D03F5EF96D7 Jan Luca Naumann
    * 0xA03F52085D424895 Dimitrios Eftaxiopoulos
    * 0xA2591E231E251F36 Víctor Cuadrado Juan
    * 0xB315BED2FC329344 YaNing Lu <dami>
    * 0xB3C2C7B73BA3CD7F Brian T. Smith
    * 0xB6C4B90106BCE232 Diego M. Rodriguez <diego>
    * 0xC732B1D1C28F4E2F Ruben Pollan <meskio>
    * 0xC9F1CBF56351F719 Elías Alejandro Año Mendoza
    * 0xCA8D40019EBD4E93 Lukas Schwaighofer
    * 0xCD280A0B4D72827C Alf Gaida
    * 0xD113FCAC3C4E599F Nikolaus Rath
    * 0xD27DDE1140A2F113 KURASHIKI Satoru
    * 0xDFF3AB374F16F73A Anders Kaseorg
    * 0xE06376824AC5ABA9 Seunghun Han <kkamagui>
    * 0xE7BC91544F3A531B Iñaki Martin Malerba <ina>
    * 0xED34CEABE27BAABC Jameson Graef Rollins
    * 0xF44CDC387CCC61B9 Alberto Molina Coballes <alberto>

  [ Gunnar Wolf ]
  * Move 0x2A40A2ECB8DAD8D5 (Gustavo Panizzo) to emeritus (RT #9869)
  * Move 0x6EC2DEF68FFE3774 (Luciano Bello) to emeritus (RT #9870)
  * Add new DD key 0x6863EF9F8CFE190D (Andrea Bolognani) (RT #9871)
  * Remove 0x724AA9B52F024C8B (RT #9874)
  * Updates from keyring.debian.org HKP interface:
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:3
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:1
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:6 sig:13
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:9
    * 0x34B8AD7D9529E793 Lena Chloe Voytek <lena> uid:1 sig:5
    * 0x4FB3B4D37EF63B2E Fabio Augusto De Muzio Tobich <ftobich> sig:1
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:1
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:4
    * 0x8F0E7C2B4522E387 Bill Allombert <ballombe> sig:3
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:1
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:2
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:6
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> sig:5
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> sig:2
    * 0xD12B2BE26D3FF663 Douglas Andrew Torrance <dtorrance> sub:1 sig:4
    * 0xD3F900749268E55E Jerome Charaoui <lavamind> sig:7
    * 0xD416AD15AC6B43FE Thomas Goirand <zigo> sig:4
    * 0xE3AE978E834E5E7E Alex Muntada <alexm> sig:4
    * 0xE8446B4AC8C77261 Andrew Shadura <andrewsh> sig:5
    * 0x62C57C6AA61495BD Roland Clobus <rclobus> sig:2
    * 0xF22674467E4AF4A3 Laura Arjona Reina <larjona> sig:6
    * 0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:1
    * 0xE573B97D48F2E520 Manuel Elias Guerra Figueroa <guerra> sig:2

 -- Gunnar Wolf <gwolf@debian.org>  Thu,  2 Oct 2025 20:07:19 -0600

debian-keyring (2025.09.18) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DD key 0xF15DCE5316051F27 (Sérgio Almeida Cipriano Júnior)
    (RT #9850)
  * Move 0xDB7C0360B2CB6597 (Troy Heber) to emeritus (RT #9851)
  * Add new DD key 0x90F0C9B18A6B4A19 (Evangelos Ribeiro Tzaras) (RT
    #9852)
  * Add new DM key 0x9045010AE5C2B9ED (Rylie Pavlik) (RT #9853)
  * Add new DM key 0xA235AC2F68CDF01D (YuChin Tsai) (RT #9854)

  [ Jonathan McDowell ]
  * Remove 0xE3E3392348B50D39 (Ian Jackson) pending clarification
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:4
    * 0x188E5DC27A54FA25 Sam Johnston <samj> sig:4
    * 0x2611648AC7B0B792 Jason Pleau [DM] sig:2
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sub:2 sig:10
    * 0x7E6C0B9EB5944CEB Arif Ali <arifali> uid:1 sig:1
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:4
    * 0xB7EE4099F720DDCB Enkelena Haxhija <enkelenah> uid:1 sig:3
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> sig:6
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:1
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:4
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:4
    * 0x34B8AD7D9529E793 Lena Chloe Voytek <lena> uid:1 sig:1
    * 0x36E8C6291995F820 Denis Danilov <danilov> sig:1
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> sig:5
    * 0x3F71FE0770D47FFB Markus Blatt <blattms> sig:2
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:53
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:3
    * 0x60C8350B6C88DA32 Masahito Omote <omote> uid:1 sub:1 sig:2
    * 0x6DAC3C448773381A Andy Li <andyli> sig:3
    * 0x6DF008E70F28CBF7 NoisyCoil <noisycoil> uid:1 sig:1
    * 0x77C0C75E7B650808 James Valleroy <jvalleroy> sig:3
    * 0x7813F66B8E303172 Jean-Pierre Giraud <jipege> sig:5
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:9
    * 0xA802884F60A55F81 Carles Pina i Estany <cpina> sig:3
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:3
    * 0xB67EE21012290B4D Roberto Lumbreras <rover> sig:3
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:3
    * 0xC311C5F54E89B698 Benjamin James Westover <benthetechguy> sig:4
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:5
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD25D611C8E192076 Benda Xu <orv> sig:6
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:7
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:4
    * 0xED0DD3368DE40924 Martijn van Brummelen <mvb> sig:3
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:33
    * 0xFBE08DA64BF78AA9 Joachim Zobel [DM] sig:2

 -- Jonathan McDowell <noodles@earth.li>  Thu, 18 Sep 2025 20:01:10 +0100

debian-keyring (2025.08.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x6DF008E70F28CBF7 (NoisyCoil) (RT #9833)
  * Add new DM key 0x5A7BAB1891FDFA61 (Alexandre Viard) (RT #9836)
  * Add new DM key 0x3A88669D54BA35B8 (Manuel Traut) (RT #9840)

  [ Gunnar Wolf ]
  * Move 0x449190F3235ABD3B (Brice Goglin) to emeritus (RT #9842)
  * Add new DN key 0xE86F1A6CF30FEA6D (Akash Santhosh) (RT #9847)
  * Add new DD key 0x34B8AD7D9529E793 (Lena Chloe Voytek) (RT #9846)
  * Add new DM key 0x0A9E2A9E66D381CB (Harald Dunkel) (RT #9841)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:16
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:5
    * 0x01F35FC33E73AF8C Francesco Ballarin <ballarin> uid:1 sig:1
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:4
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:15
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:12
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:7
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x159767DF3B773EC1 Alexander List <alex> sig:7
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:23
    * 0x16B9F687A32466F9 Sahil Dhiman <sahil> sig:3
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:3
    * 0x19B5E6C862191001 Dominique Belhachemi <domibel> sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:12
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x211BCF562939AB8F Peter Stewart Blackman <peterb> sig:4
    * 0x2135D123D8C19BEC Geert Stappers <stappers> sig:4
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:25
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x27DE3D45104886EF Santiago Ruano Rincón <santiago> sub:1 sig:21
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> sig:18
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:4
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sig:6
    * 0x2EC615B2E8D3A535 Davide G. M. Salvetti <salve> sub:2 sig:2
    * 0x3357018EB9999C0A Fabian Gruenbichler <fabiang> sig:11
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:3
    * 0x473C343BBEEE3333 Andrew McMillan <awm> sig:29
    * 0x48E160C2F1FE274E Cédric Boutillier <boutil> sig:25
    * 0x4A1CA85A38FBEE5A Matheus Polkorny <polkorny> uid:1 sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:15
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:4
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:9
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:6
    * 0x4E142C216BDFC613 Jeremy Paul Arnold Sowden <azazel> sub:1 sig:11
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:8
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x546B245B5949269D Tianyu Chen <fish> sig:8
    * 0x57D77C19CCFD1EF8 Yifei Zhan <yifei> sig:32
    * 0x57E7C6324F81391D Sergei Golovan <sgolovan> sig:11
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5AC61074C5E81BC4 Hugh McMaster <hmc> sig:3
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> sig:12
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> sig:2
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> uid:1 sig:10
    * 0x634DC4F0687046F8 Christopher Michael Obbard <obbardc> sig:20
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> uid:1 sig:1
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:8
    * 0x6ACEDAAE40DD2B46 Xavier Guimard <yadd> sig:5
    * 0x6B982DEBBFE91C29 Christian Bayle <bayle> sig:20
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:22
    * 0x6EC3C10693C090C3 Philippe SWARTVAGHER <phsw> sig:20
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:8
    * 0x6F5982D88300A641 Jessica Clarke <jrtc27> sig:5
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:12
    * 0x7A6A4F175995A65B Marc Leeman <erpel> sig:2
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:4
    * 0x8F89871CDB75972E Gioele Barabucci <gioele> sig:3
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:14
    * 0x90A0EF1B8251A889 William Desportes <williamdes> sub:3 sig:6
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sig:2
    * 0x927502987D57C54B Fab Stz [DM] sig:9
    * 0x953273A043C2B9E2 Paul Gevers <elbrus> sig:8
    * 0xA8A128A8AB1CEE49 Andrea Pappacoda <tachi> sig:9
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:10
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:8
    * 0xB65A4871CA19D717 Tollef Fog Heen <tfheen> sig:6
    * 0xB7047105830B9FA1 Bdale Garbee <bdale> sig:22
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:24
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:4
    * 0xBBC17EBB1396F2F7 Stuart Prescott <stuart> sig:18
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:4
    * 0xBED8449FCEE8DA88 Otto Kekäläinen <otto> sig:40
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:8
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:7
    * 0xC3860AC59F574E3A Bastian Germann <bage> sig:3
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sub:1 sig:3
    * 0xCC8C6BDD1403F4CA Timo Röhling <roehling> sig:6
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> uid:2 sig:28
    * 0xCE11A7B07B3AB946 Shengqi Chen <harry> sig:26
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sig:8
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:10
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:9
    * 0xD3EBB5966BB99196 Arnaud Ferraris <aferraris> sig:10
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:16
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:3
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:63
    * 0xDB221A6900000011 Keith Packard <keithp> sig:8
    * 0xE46E1CFA58944ABC Taihsiang Ho <tai271828> sig:13
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> uid:1 sig:1
    * 0xE76004C5CEF0C94C Christian Kastner <ckk> sig:44
    * 0xE8446B4AC8C77261 Andrew Shadura <andrewsh> sig:8
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:15
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:4
    * 0xEE94D766BAE97405 Anupa Ann Joseph <anupa> sig:5
    * 0xEF242F709F912FBE Taavi Väänänen <taavi> sig:12
    * 0xF15DCE5316051F27 Sérgio Almeida Cipriano Júnior <cipriano> sig:9
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:7
    * 0xF4FE1F538719696C Julien Plissonneau Duquène <jpd> sig:1
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:18
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:3
    * 0xFE763A64F5E54FD6 kpcyrd <kpcyrd> sig:4

 -- John Sullivan <johns@debian.org>  Fri, 29 Aug 2025 00:58:36 -0400

debian-keyring (2025.07.26) unstable; urgency=medium

  * Updated debian/copyright to reflect the last 16(!) years, and fixing
    lintian tag "old-fsf-address-in-copyright-file"
  * Bumped up standards-version 3.9.8→4.7.2 (No changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 26 Jul 2025 08:38:49 -0600

debian-keyring (2025.07.25) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DN key 0x62C57C6AA61495BD (Roland Clobus) (RT #9809)
  * Add new DD key 0x01F35FC33E73AF8C (Francesco Ballarin) (RT #9808)
  * Add new DM key 0x4510339430FC9F34 (Andrew James Bower) (RT #9800)
  * Add new DD key 0xCD3A6DF75742FDB1 (Antoine Le Gonidec) (RT #9803)
  * Add new DM key 0x5F2C5905519CE0A0 (Kirill Rekhov) (RT #9822)

  [ Jonathan McDowell ]
  * Add new DD key 0x6594486E01294708 (Guilherme Puida Moreira) (RT
    #9829)

  [ Gunnar Wolf ]
  * Replace 0x680F16F62E6306F6 with 0x927502987D57C54B (Fab Stz) (RT
    #9831)
  * Updates from keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:4
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:8
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:3
    * 0x348A778D6885EF8F Jose M Calhariz <calhariz> sig:7
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:10
    * 0x5792783B206FEE30 Sophie Brun <sophieb> uid:1 sub:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:1
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> sig:2
    * 0xD64A2FAE095EF799 Sakirnth Nagarasa <sakirnth> sig:1
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:25
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:4
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> sig:5
    * 0x16C56181D19233AF Filip Strömbäck <fstromback> sig:3
    * 0x680F16F62E6306F6 Fab Stz <bastif> uid:1 sig:1
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:8
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:1 sig:1
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:7
    * 0x061212944647A411 Pierre Gruet <pgt> sig:3
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> sig:2
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> sig:3
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:2
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:4
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:24
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> uid:1 sig:7
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:14
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sig:4
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:2
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:19
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> sig:24
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:6
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:4
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sig:4
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:12
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:2
    * 0x473C343BBEEE3333 Andrew McMillan <awm> uid:1 sig:39
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:9
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:6
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:14
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:2
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:3
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:1
    * 0x587979573442684E Steve McIntyre <93sam> sig:4
    * 0x5A09B4576DE8080E Paride Legovini <paride> sig:7
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:27
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> sig:17
    * 0x634DC4F0687046F8 Christopher Michael Obbard <obbardc> sig:15
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:8
    * 0x68E713981D1515F8 Arturo Borrero González <arturo> uid:1 sig:3
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:18
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:15
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:39
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:1
    * 0x83A395925B29CE90 Agathe Porte <gagath> sig:3
    * 0x854F07BE082DF14F Kyle Robbertze <paddatrapper> sig:4
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:3
    * 0x8A3171EF366150CE David Steele <steele> sub:1 sig:1
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:1
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:6
    * 0x953273A043C2B9E2 Paul Gevers <elbrus> sig:1
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:5
    * 0xB65A4871CA19D717 Tollef Fog Heen <tfheen> sig:8
    * 0xB7047105830B9FA1 Bdale Garbee <bdale> sig:12
    * 0xB77D2E2E23735427 Balasankar C <balasankarc> sub:1 sig:2
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:6
    * 0xBB20AC20E0B7D6BE René Mayorga <rmayorga> sig:9
    * 0xBBC17EBB1396F2F7 Stuart Prescott <stuart> sig:3
    * 0xBED8449FCEE8DA88 Otto Kekäläinen <otto> sig:31
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:14
    * 0xC073D2287FFB9E9B Michael Hanke <mih> uid:2 sig:5
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:26
    * 0xC3016ACB317F2731 Amaya M Rodrigo Sastre <amaya> sig:3
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> uid:1 sig:1
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:12
    * 0xC519A20D121461F7 Bernd Schumacher <bs> uid:1 sig:1
    * 0xC89D5712DF945F6F Philippe Thierry <philou> sig:1
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:8
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:8
    * 0xD39481AE1E79ACF7 Daniel Gröber <dxld> sig:8
    * 0xD3EBB5966BB99196 Arnaud Ferraris <aferraris> sig:24
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:3
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> uid:1 sig:11
    * 0xDB221A6900000011 Keith Packard <keithp> sig:15
    * 0xDDAE12626E141035 Masayuki Hatta <mhatta> uid:1 sig:2
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:92
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:7
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:1
    * 0xE8446B4AC8C77261 Andrew Shadura <andrewsh> sig:20
    * 0xEBB31A62C85D8F71 Kevin Coyner <kcoyner> sig:2
    * 0xEE887356CD2F16A0 Sylvain Beucler <beuc> sig:2
    * 0xEF242F709F912FBE Taavi Väänänen <taavi> sig:28
    * 0xF2877BBA141AAD7F Mechtilde Stehmann <mechtilde> sig:1
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:8
    * 0xF9EF8EE0C021630F Cordell George MacArthur Bloor <cgmb> uid:1 sig:1
    * 0x2E31D3FDE6D08FF4 Joenio Marques da Costa <joenio> sig:9
    * 0x453F8D999F113609 Phil Morrell <emorrp1> sig:6
    * 0x5AC47FD9A0F2EB10 Lisa Baron <jeffity> sig:1
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> sig:2
    * 0xA802884F60A55F81 Carles Pina i Estany <cpina> uid:1 sig:1
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:7
    * 0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> uid:1 sub:3 sig:8
    * 0x34B8AD7D9529E793 Lena Chloe Voytek <lena> sig:12
    * 0x4A1CA85A38FBEE5A Matheus Polkorny <polkorny> sig:3
    * 0x546B245B5949269D Tianyu Chen <fish> sig:71
    * 0x57D77C19CCFD1EF8 Yifei Zhan <yifei> sig:24
    * 0x597E6A39983230EC Nikos Tsipinakis <nikos> sig:2
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:1
    * 0x73059AA700FB95FF Matteo Bini <matteobin> sig:3
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sig:8
    * 0xA5FEEE3AC7937444 Daniel Shahaf [DM] sig:1
    * 0xBC196A94EDDDA1B7 أحمد المحمودي [DM] sig:6
    * 0xBCFD0B018D2658F1 наб <nabijaczleweli> sig:3
    * 0xC732B1D1C28F4E2F Ruben Pollan <meskio> sig:3
    * 0xCBCEB26D96B98CBB Arthur Barbosa Diniz <arthurbdiniz> sig:1
    * 0xE573B97D48F2E520 Manuel Elias Guerra Figueroa <guerra> sig:1
    * 0xED34CEABE27BAABC Jameson Graef Rollins [DM] sig:10

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 25 Jul 2025 11:39:25 -0600

debian-keyring (2025.07.03) unstable; urgency=medium

  * Actually add 0x953273A043C2B9E2 (I did a botched replace for #9761)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:4
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:8
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:3
    * 0x348A778D6885EF8F Jose M Calhariz <calhariz> sig:7
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:10
    * 0x5792783B206FEE30 Sophie Brun <sophieb> uid:1 sub:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:1
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> sig:2
    * 0xD64A2FAE095EF799 Sakirnth Nagarasa <sakirnth> sig:1
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:25
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:4
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> sig:5
    * 0x16C56181D19233AF Filip Strömbäck <fstromback> sig:3
    * 0x680F16F62E6306F6 Fab Stz <bastif> uid:1 sig:1

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 03 Jul 2025 09:58:44 -0600

debian-keyring (2025.06.27) unstable; urgency=medium

  * Import changes sent to keyring.debian.org HKP interface:
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:4
    * 0x188E5DC27A54FA25 Sam Johnston <samj> sig:4
    * 0x2611648AC7B0B792 Jason Pleau [DM] sig:2
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sub:2 sig:10
    * 0x7E6C0B9EB5944CEB Arif Ali <arifali> uid:1 sig:1
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:4
    * 0xB7EE4099F720DDCB Enkelena Haxhija <enkelenah> uid:1 sig:3
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> sig:6
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:1

 -- Jonathan McDowell <noodles@earth.li>  Fri, 27 Jun 2025 19:41:23 +0100

debian-keyring (2025.06.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Move 0x11B4E5FF15B0FD82 (Mark Hymers) to emeritus (RT #9776)
  * Move 0x5C29137271246E4A (Muammar El Khatib) to emeritus (RT #9777)
  * Move 0x726746E0F0BC8365 (Erik Schanze) to emeritus (RT #9778)
  * Add new DM key 0x4A1CA85A38FBEE5A (Matheus Polkorny) (RT #9768)
  * Add new DM key 0x680F16F62E6306F6 (Fab Stz) (RT #9779)
  * Add new DD key 0xB7EE4099F720DDCB (Enkelena Haxhija) (RT #9790)
  * Add new DD key 0xF9EF8EE0C021630F (Cordell George MacArthur Bloor)
    (RT #9791)
  * Remove 0x7B9DBAD42A7E0F3D (Shane Wegner) (RT #9793)
  * Add new DM key 0xE573B97D48F2E520 (Manuel Elias Guerra Figueroa) (RT
    #9686)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x03E5FB7A8E251CD3 Giovani Augusto Ferreira <giovani> sig:3
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:9
    * 0x111D6B29EE4E02F9 Petter Reinholdtsen <pere> sig:5
    * 0x20D504FDCAEA9F50 Nis Martensen <nma> sig:3
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x2948210746DF73C0 Kurt Kremitzki <kkremitzki> sig:3
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:9
    * 0x2D192CA624770276 Mario Anthony Limonciello <superm1> uid:1 sig:1
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x36E8C6291995F820 Denis Danilov <danilov> sig:1
    * 0x3C7F6AF85A6CD440 Aquila Macedo Costa <aquilamacedo> sub:2 sig:2
    * 0x42EE72DAC27319AD Thomas Bechtold <toabctl> sub:1 sig:2
    * 0x4664E07DBDA485C5 Benjamin Barenblat <bbaren> sig:6
    * 0x56A0D81F9F782DA9 Ricardo Ribalda Delgado <ribalda> sig:10
    * 0x5A8830475F7D1061 Nicholas D Steeves <sten> sig:3
    * 0x7A6A4F175995A65B Marc Leeman <erpel> sig:4
    * 0x840867EE9D8F265C Kari Pahula <kaol> sig:3
    * 0x954E6A70100598A2 Bo YU <vimer> uid:2 sig:4
    * 0x9D0470BDA6CDC457 Neutron Soutmun <neutron> sig:6
    * 0xA2548B41BC3D2114 Nicolas Peugnet <nicolasp> sig:1
    * 0xA8A128A8AB1CEE49 Andrea Pappacoda <tachi> sig:2
    * 0xBBF68F03E8F37941 Jan Luebbe <jluebbe> sub:1 sig:5
    * 0xC21D9AD423A39727 Blair Noctis <ncts> sig:7
    * 0xC24E631BABB1FE70 Jussi Tapio Pakkanen <jpakkane> uid:1 sig:1
    * 0xC5C329EC35C2E2F1 Jean Baptiste Favre <jbfavre> sig:12
    * 0xC89D5712DF945F6F Philippe Thierry <philou> uid:1 sig:6
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> sig:6
    * 0xD64A2FAE095EF799 Sakirnth Nagarasa <sakirnth> sig:1
    * 0xDAB389329A4CFA16 Ross Vandegrift <rvandegrift> sig:4
    * 0xDD46BC9562EAE292 Safir Secerovic <sapphire> sig:1
    * 0xE7F710555409E422 Kamal Mostafa <kamal> sig:2
    * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> sig:5

  [ Gunnar Wolf ]
  * Update conditional in scripts/mail_expired.rb for current Ruby
    compatibility
  * Catch IndexError and fail nicely when a ticket has no valid
    signatures in scripts/process-rt
  * Replace 0x9C5C99EB05BD750A with 0x953273A043C2B9E2 (Paul Gevers) (RT
    #9761)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 24 Jun 2025 19:53:01 +0100

debian-keyring (2025.05.26) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x8D3E0A2604436548 (Karsten Schöke) (RT #9741)
  * Add new DM key 0xA2548B41BC3D2114 (Nicolas Peugnet) (RT #9742)
  * Add new DM key 0x2CE33B75F95AEA9C (Nick Rosbrook) (RT #9743)
  * Add new DM key 0x57D77C19CCFD1EF8 (Yifei Zhan) (RT #9744)
  * Add new DM key 0x9A8E678DDE03DEB8 (Lorenzo Puliti) (RT #9745)

  [ John Sullivan ]
  * Add new DM key 0xCCF903D86BBEED0C (Glenn Strauss) (RT #9767)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x02293A6FA4E53473 Antoine Beaupré <anarcat> sig:4
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:1
    * 0x03E5FB7A8E251CD3 Giovani Augusto Ferreira <giovani> sig:17
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:1
    * 0x0EA6A8DFEBFF9A78 Philippe Coval <rzr> sig:7
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:5
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:6
    * 0x2A40A2ECB8DAD8D5 Gustavo Panizzo <gfa> sig:5
    * 0x2D192CA624770276 Mario Anthony Limonciello <superm1> sig:1
    * 0x309374D8374C3B48 Marcel Fourné <mfourne> sig:6
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> sig:8
    * 0x3884437B13D8FF8B Martin Bagge <brother> uid:3 sig:6
    * 0x3E5F3D04A7A24603 Helge Deller <deller> uid:1 sig:1
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:8
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> sig:2
    * 0x6EC3C10693C090C3 Philippe SWARTVAGHER <phsw> sig:6
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:11
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:2
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sig:2
    * 0x9449C2F50996635F Marco Trevisan <marco> sub:1 sig:1
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:6
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:8
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sig:6
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:6
    * 0xC6DE073EDA9EEC4D Paul van Tilburg <paulvt> sig:6
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> sig:3
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:3
    * 0xECBEDBB607B9B2BE Matthias Geiger <werdahias> sig:2
    * 0xEF242F709F912FBE Taavi Väänänen <taavi> sig:6
    * 0xF15DCE5316051F27 Sérgio Almeida Cipriano Júnior <cipriano> uid:1 sig:6
    * 0xF6947DAB68E7B931 Hannes von Haugwitz <hvhaugwitz> sig:5

 -- John Sullivan <johns@debian.org>  Mon, 26 May 2025 13:00:18 -0400

debian-keyring (2025.04.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Clean up some obsolete or inaccurate nomenclature (partially addresses
    #1101418)
  * Remove the 15-year-obsolete-and-unused(!) dm-packaging leftover
    directory, to reduce confusion. Thanks to Guillem for your attention!
    (partially addresses #1101418)
  * Refactor Makefile targets
  * Use pgp instead of gpg when referring to keyrings and pathnames
    (Closes: #1101418). Thanks to Guillem for the work put into this!
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x01817AB0AAF6CDAE Robert Edmonds <edmonds> sig:1
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> uid:1 sig:1
    * 0x1C7C41EDEBDDBB60 Brendan O'Dea <bod> sig:2
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> uid:1 sig:4
    * 0x3CF53F53324D416D Eduardo Trápani <mapache> sig:2
    * 0x4799A35146D12B35 Sudip Mukherjee <sudip> uid:1 sig:8
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:7
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:5
    * 0x59DF9475A373F5B4 Mario Joußen <joussen> sig:3
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> sig:2
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sig:4
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> uid:1 sig:8
    * 0x99D49B6B00CAD1E5 Filippo Giunchedi <filippo> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:9
    * 0xB8B24C06AC128405 Ben Finney <bignose> sig:8
    * 0xB95B0493F5AB0C47 Alexander Kjäll <capitol> sig:4
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:9
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> sub:2 sig:15
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:7
    * 0xCC8C6BDD1403F4CA Timo Röhling <roehling> sig:10
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:3
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:2
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:4
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:2
    * 0xEA2DB6963F8B2984 Georg Faerber <georg> sig:5
    * 0xEBE4E3EE94176FC2 Olek Wojnar <olek> sig:3
    * 0xEC371482956781AF Sven Eckelmann <ecsv> sig:12
    * 0x2D192CA624770276 Mario Limonciello [DM] uid:2 sig:3
    * 0x38A890B653397A55 Nicolas Schodet <nschodet> sub:2 sig:4
    * 0x3E1C27E11F69BFFE Francesco Poli <frx> sig:3
    * 0x885FDAB331FED834 Tong Sun <suntong> sig:2
    * 0xAB181FDB41DD41C4 John Lewis Scott <jscott> sig:6
  * Add new DD key 0x2D192CA624770276 (Mario Limonciello) (RT #9728)

  [ John Sullivan ]
  * Add new DN key 0xF15DCE5316051F27 (Sérgio Almeida Cipriano Júnior)
    (RT #9737)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 07 Apr 2025 10:31:34 -0600

debian-keyring (2025.03.23) unstable; urgency=medium

  [ John Sullivan ]
  * Replace 0x1D108E6C07CBC406 with 0xB95B0493F5AB0C47 (Alexander Kjäll) (RT #9688)

  [ Jonathan McDowell ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:2
    * 0x01F35FC33E73AF8C Francesco Ballarin <ballarin> sig:1
    * 0x061212944647A411 Pierre Gruet <pgt> sig:4
    * 0x087B2AA19EF93BC2 Andreas Rönnquist <gusnan> sig:3
    * 0x08F869CFE683D60C Chirayu Desai <cdesai> sig:5
    * 0x0C24B841C7DDBAAF Moritz Schlarb <moschlar> uid:1 sig:4
    * 0x12580AC9CE1FA236 Kartik Kulkarni <kartik-karz> sig:1
    * 0x14135D277B88D7E5 YunQiang Su <syq> sig:5
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sub:1 sig:7
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:5
    * 0x1ABFA401CCAA707A Patryk Cisek <patryk> sig:3
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sig:1
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:4
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x293A3C91D188369C Robin Gustafsson <rgson> sig:1
    * 0x2C5141A15285EC0A Vasyl Oleksandrovich Gello <basilgello> sig:3
    * 0x2CF0F17C43474B6F Raúl Benencia <rul> sig:2
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sub:2 sig:6
    * 0x2DE965ED63825C93 Xiyue Deng <manphiz> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] uid:1 sig:6
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:4
    * 0x3A67D5D966D15C5C Alec Leamas <leamas> sig:1
    * 0x3C7F6AF85A6CD440 Aquila Macedo Costa <aquilamacedo> sig:3
    * 0x42EE72DAC27319AD Thomas Bechtold <toabctl> uid:1 sig:2
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:3
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:1
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x546B245B5949269D Tianyu Chen <fish> sig:12
    * 0x573EF1E4BD5A01FA Drew Parsons <dparsons> sig:2
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x597E6A39983230EC Nikos Tsipinakis <nikos> sig:5
    * 0x5A09B4576DE8080E Paride Legovini <paride> sig:7
    * 0x5B39C0A1153ACABA Tim Lunn <darkxst> sig:3
    * 0x5D5A57C7242B22CF Ben Collins <bcollins> uid:2 sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:3
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] uid:1 sig:1
    * 0x5F43400C21CBFACC Nicholas Loren Black <dank> sig:4
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:5
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> sig:2
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:4
    * 0x68C287DFC6A80226 Colin King [DM] uid:1 sig:1
    * 0x6ACCBD0FA3B7447C Marcos Fouces <marcos> sig:2
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> sig:1
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:12
    * 0x78A1B4DFE8F9C57E Ludovic Rousseau <rousseau> sig:3
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:3
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:3
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:2
    * 0x83A395925B29CE90 Agathe Porte <gagath> sig:7
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:6
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:10
    * 0x8F53E0193B294B75 Praveen Arimbrathodiyil <praveen> uid:1 sig:3
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:40
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:14
    * 0x97C2C6AB313C7B03 Arnaud Fontaine <arnau> sub:1 sig:1
    * 0x9A358BAB04A4ED27 Markus Frosch <lazyfrosch> sig:5
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:1
    * 0x9E9F7A603077FE56 Patrick Franz <delta-one> sig:2
    * 0xA5FEEE3AC7937444 Daniel Shahaf [DM] sig:1
    * 0xAA230FC45F8C27B1 Martina Ferrari <tina> sig:6
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> uid:1 sig:1
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:1
    * 0xB700173FBB805A29 Daniel Swarbrick <dswarbrick> sig:3
    * 0xBB20AC20E0B7D6BE René Mayorga <rmayorga> sig:9
    * 0xBD8205930270C1A5 Dimitri John Ledkov <xnox> sig:1
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:12
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:3
    * 0xC38E8160A17841FE Aron Xu <aron> sig:1
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> sig:5
    * 0xCBCEB26D96B98CBB Arthur Barbosa Diniz <arthurbdiniz> sig:3
    * 0xCC79866F99409084 John Wright <jsw> sig:9
    * 0xCD3A6DF75742FDB1 Antoine Le Gonidec <vv221> uid:1 sig:1
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xD597897206C5F07F Maytham Alsudany <maytham> uid:1 sig:2
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:1
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:9
    * 0xD73CF638C53C06BE Simon Josefsson <jas> sig:4
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:4
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> uid:1 sig:21
    * 0xDFFAD8197617EF19 Dennis van Dok <dvandok> sig:3
    * 0xE27F2CF8458C2FA4 Simon Quigley <tsimonq2> sig:5
    * 0xE5F43F9C2734F287 Andrius Merkys <merkys> sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:1
    * 0xEBB31A62C85D8F71 Kevin Coyner <kcoyner> sig:5
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:6
    * 0xEC63699779074FA8 Ian Campbell <ijc> uid:1 sig:1
    * 0xECBEDBB607B9B2BE Matthias Geiger <werdahias> sig:3
    * 0xEE94D766BAE97405 Anupa Ann Joseph <anupa> sig:2
    * 0xF2877BBA141AAD7F Mechtilde Stehmann <mechtilde> sub:1 sig:9
    * 0xF2F11C23F00A2BE6 Ritesh Raj Sarraf <rrs> sub:1 sig:7
    * 0xF4BAAA80DB28BA4C Marcos Talau <talau> sig:26
    * 0xF733E8710859FCD2 Aloïs Micard <creekorful> sig:7
    * 0xFBD5225B588752A1 Chow Loong Jin <hyperair> sig:3
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:3

 -- Jonathan McDowell <noodles@earth.li>  Sun, 23 Mar 2025 19:15:06 +0000

debian-keyring (2025.02.28) unstable; urgency=medium

  * Add new DM key 0x5D5A57C7242B22CF (Ben Collins) (RT #9689)
  * Add new DD key 0xD597897206C5F07F (Maytham Alsudany) (RT #9697)
  * Add new DD key 0x524DD2227A5017ED (Rebecca Natalie Palmer) (RT
    #9696)
  * Add new DD key 0x0C24B841C7DDBAAF (Moritz Schlarb) (RT #9717)
  * Move 0xAD15F435F05F962D (Romain Francoise) to emeritus (RT #9715)
  * Add new DM key 0xAE1F8277C4B4D7B6 (Martin-Éric Racine) (RT #9709)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x0EA6A8DFEBFF9A78 Philippe Coval <rzr> sig:1
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:9
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> uid:1 sig:5
    * 0x1E625DF64972FF9A Filip Hroch <hroch> sig:2
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:3
    * 0x2834516CDA1E968D Håvard Flaget Aasen <haava> sig:5
    * 0x2D48F45A7EBE8C12 Soren Benjamin Stoutner <soren> sig:1
    * 0x3C26763F6C67E6E2 Michael Robin Crusoe <crusoe> sig:1
    * 0x4CAEE21FCCDF5D27 Philipp Kaluza (IT Consulting) [DM] sig:1
    * 0x51A09B18CF5A5068 Victor Seva <vseva> uid:1 sig:13
    * 0x5857883E277DB3CC Félix Sipma <felix> sub:3 sig:11
    * 0x5B3C275D60BF72BE Sebastian Geiger <lanoxx> sig:3
    * 0x636DB5A1D91860FD Anuradha Weeraman <anuradha> sig:3
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:3
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:2
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:7
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:2
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:11
    * 0xA21A020248816103 Amin Bandali <bandali> uid:1 sig:2
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:5
    * 0xA62DBFB14A0882EB Thomas Perret <moht> sig:5
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:4
    * 0xA8A128A8AB1CEE49 Andrea Pappacoda <tachi> uid:1 sig:1
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:10
    * 0xC9FC41B8F98C66CF Chris Lawrence <lawrencc> sig:3
    * 0xCF13C21D2578B775 Sébastien Noel [DM] sig:6
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> sig:9
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sig:8
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:10
    * 0xE3AE978E834E5E7E Alex Muntada <alexm> sig:4
    * 0xEEED479E6CECF707 Ananthu C V <weepingclown> uid:1 sig:5
	
 -- John Sullivan <johns@debian.org>  Fri, 28 Feb 2025 22:15:09 -0500

debian-keyring (2025.01.26) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DM key 0x6DF008E70F28CBF7 (NoisyCoil) (RT #9680)
  * Move 0x78D7DEFB9AD59AF1 (Scott Kitterman) to emeritus (RT #9676)
  * Add new DD key 0x954E6A70100598A2 (Bo YU) (RT #9675)
  * Add new DM key 0x7E6C0B9EB5944CEB (Arif Ali) (RT #9687)
  * Add new DD key 0x42EE72DAC27319AD (Thomas Bechtold) (RT #9685)
  * Add new DM key 0xF4FE1F538719696C (Julien Plissonneau Duquène) (RT
    #9684)
  * Add new DM key 0xCB52D5E594C85248 (Maarten van Geijn) (RT #9683)

  [ Jonathan McDowell ]
  * Move 0x5759F35001AA4A64 (Steve Langasek) to removed

  [ Gunnar Wolf ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:3
    * 0x070202585B812EC1 Roland Fehrenbacher <rfehren> sig:3
    * 0x116852BCDF7515C0 Gürkan Myczko <tar> uid:1 sig:1
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:3 sig:8
    * 0x1762E0227034CF84 William Blough <bblough> sig:10
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:10
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:8
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:19
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sub:1 sig:4
    * 0x2FCCF66BB963BD5F Alexander Zangerl <az> sig:5
    * 0x30E674676859C8AD Clément Hermann <nodens> sig:3
    * 0x348A778D6885EF8F Jose M Calhariz <calhariz> sig:32
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:4
    * 0x3C26763F6C67E6E2 Michael Robin Crusoe <crusoe> sig:5
    * 0x48D19F46BC99C9B7 Mark Lee Garrett <lee> sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:3
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:5
    * 0x634DC4F0687046F8 Christopher Michael Obbard <obbardc> uid:1 sig:2
    * 0x7B96E8162A8CF5D1 Sebastian Andrzej Siewior <bigeasy> sig:10
    * 0x8BAF522C0D6CCEDD Daniele Tricoli <eriol> sig:4
    * 0x8F89871CDB75972E Gioele Barabucci <gioele> sig:1
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:1
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:3
    * 0xA21A020248816103 Amin Bandali <bandali> sig:17
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:6
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:10
    * 0xB35B49EA5D563EFE Stephan Lachnit <stephanlachnit> uid:1 sig:2
    * 0xB3F5945285219E1F Mohammed Bilal <rmb> sig:3
    * 0xBB7E9101495E6BF7 Daniel Kahn Gillmor <dkg> sub:2 sig:4
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:3
    * 0xC38E8160A17841FE Aron Xu <aron> sig:3
    * 0xCE11A7B07B3AB946 Shengqi Chen <harry> uid:1 sig:12
    * 0xD39481AE1E79ACF7 Daniel Gröber <dxld> sig:2
    * 0xD416AD15AC6B43FE Thomas Goirand <zigo> sig:4
    * 0xD6CE13EE353508BF Leo Costela Antunes <costela> sig:5
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:6
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:2
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:4
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:5
    * 0xF513C419E4B9D0AC Emmanuel Bourg <ebourg> sig:1
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:6
    * 0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5
    * 0x000001EFCF1A50FA Jongmin Kim <jmkim> uid:1 sig:10
    * 0x1365720913D2F22D Boian Nikolaev Bonev <bbonev> sig:5
    * 0x2C5141A15285EC0A Vasyl Oleksandrovich Gello <basilgello> sig:2
    * 0x3B258B5314725EC8 Octavio Alvarez <alvarezp> sig:1
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:11
    * 0x8FE5502E4704F9D7 Kristian Nielsen <knielsen> sig:2
    * 0x9B2E6B82752DB03B Alberto Luaces Fernández [DM] sig:1

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 26 Jan 2025 11:57:21 -0600

debian-keyring (2024.12.27) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x049ED9B94765572E (Gonéri Le Bouder) to emeritus (RT #9654)
  * Add new DM key 0x546B245B5949269D (Tianyu Chen) (RT #9655)

  [ John Sullivan ]
  * Add new DD key 0x8F89871CDB75972E (Gioele Barabucci) (RT #9669)
  * Add new DM key 0xBCFD0B018D2658F1 (наб) (RT #9668)
  * Add new DM key 0x295EBC8B5A14A5B6 (Emmanuel FARHI) (RT #9667)
  * Add new DN key 0xF56D9D9E1156D1D4 (Frans Spiesschaert) (RT #9671)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> sig:8
    * 0x01FA42D6ADE75DEF Taowa <taowa> sig:5
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:7
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:7
    * 0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> sig:5
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:4
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:6
    * 0x2CF0F17C43474B6F Raúl Benencia <rul> sig:5
    * 0x2E31880A62EB5434 Danai Sae-Han <danai> sig:1
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:1
    * 0x4CF2B218F54DAE3D Jakob Haufe <sur5r> sig:3
    * 0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:2
    * 0x524DD2227A5017ED Rebecca Natalie Palmer <rnpalmer> sig:4
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:6
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:8
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:4
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:2 sig:4
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> sig:7
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:4
    * 0x7E4E65C8720B706B David Bremner <bremner> sub:2 sig:2
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x954E6A70100598A2 Bo YU <vimer> sig:17
    * 0xA802884F60A55F81 Carles Pina i Estany <cpina> sig:3
    * 0xAB181FDB41DD41C4 John Lewis Scott <jscott> sig:3
    * 0xB3F5945285219E1F Mohammed Bilal <rmb> sig:3
    * 0xBB5A2C77584122D3 Guido Günther <agx> sig:3
    * 0xC21D9AD423A39727 Blair Noctis <ncts> uid:1 sig:7
    * 0xCE5BCF179960DE13 Domenico Andreoli <cavok> sub:2 sig:2
    * 0xCF0E265B7DFBB2F2 Shengjing Zhu <zhsj> sub:1 sig:3
    * 0xD22C1A883455D448 HAYASHI Kentaro <kenhys> sig:7
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD39481AE1E79ACF7 Daniel Gröber <dxld> sig:1
    * 0xD416AD15AC6B43FE Thomas Goirand <zigo> sig:6
    * 0xEE887356CD2F16A0 Sylvain Beucler <beuc> sig:3
    * 0xF114084C08611111 Loïc Minier <lool> sig:4
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:7
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> uid:1 sig:29
	
  [ Jonathan McDowell ]
  * Add new DM key 0x38A890B653397A55 (Nicolas Schodet) (RT #9666)
  * Add new DN key 0x000001EFCF1A50FA (Jongmin Kim) (RT #9658)
  * Add new DD key 0xCE11A7B07B3AB946 (Shengqi Chen) (RT #9660)
  * Replace 0x55CF1BF986ABB9C7 with 0xFEDCAB0DBC5BF1EB (Daniel Baumann)
    (RT #9659)

 -- John Sullivan <johns@debian.org>  Fri, 27 Dec 2024 20:29:07 -0500

debian-keyring (2024.11.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Update process-rt script reflecting the current delegations of
    FD/DAM

  [ John Sullivan ]
  * Add new DD key 0xEEED479E6CECF707 (Ananthu C V) (RT #9646)

  [ Jonathan McDowell ]
  * Add new DD key 0x033C4CA276024834 (Athos Coimbra Ribeiro) (RT #9647)
  * Add new DD key 0xA8A128A8AB1CEE49 (Andrea Pappacoda) (RT #9625)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> uid:1 sig:4
    * 0x0C24B841C7DDBAAF Moritz Schlarb [DM] sig:1
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:5
    * 0x1B7CC8D4D4E914AA Robert Haist <rha> sig:3
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sig:4
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> uid:1 sig:6
    * 0x2EC3F60DE71C0B9D James Lu <jlu> sig:4
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x34B8AD7D9529E793 Lena Chloe Voytek <lena> sig:2
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:4
    * 0x48E160C2F1FE274E Cédric Boutillier <boutil> sig:11
    * 0x689A04020D7EA9A1 Sebastian Humenda [DM] uid:2 sig:2
    * 0x6B7498FCB9B358AC Frédéric Bonnard <frediz> sig:5
    * 0x6F8DE44D59D7DBCC Ana Custura <acute> sig:7
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:5
    * 0x77C0C75E7B650808 James Valleroy <jvalleroy> sig:8
    * 0x7813F66B8E303172 Jean-Pierre Giraud <jipege> sig:1
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:12
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:3
    * 0x7E4E65C8720B706B David Bremner <bremner> sub:2 sig:5
    * 0x9449C2F50996635F Marco Trevisan <marco> sig:6
    * 0x9A5B6D03F5EF96D7 Jan Luca Naumann [DM] uid:2 sig:2
    * 0x9C0B90A8C51C3C58 Andree Leidenfrost <andree> sig:4
    * 0xA2D13001D98C0FBA Don Armstrong <don> sub:1 sig:1
    * 0xA5FEEE3AC7937444 Daniel Shahaf [DM] sig:2
    * 0xA6DC24D9DA2493D1 Sven Hoexter <hoexter> sig:4
    * 0xAD6916967393982B Philip Rinn <rinni> sub:2 sig:2
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> sig:2
    * 0xB3F5945285219E1F Mohammed Bilal <rmb> sub:2 sig:2
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:6
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sub:1 sig:6
    * 0xBC8031288D89A751 Chris Halls <halls> sig:3
    * 0xBE3219AF3ED41341 Alberto Garcia <berto> sig:5
    * 0xBED8449FCEE8DA88 Otto Kekäläinen <otto> sig:6
    * 0xCB06EA7B78DBE151 Birger Schacht <birger> sub:1 sig:6
    * 0xCD58A1B17ED033FA Khalid Aziz <khalid> sig:3
    * 0xD9B5E9377A62C02B Nicholas Guriev <mymedia> sig:7
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:10
    * 0xDEC4D246931EF49B Jan Mojžíš <janmojzis> uid:1 sig:5
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:3
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:21
    * 0xE46E1CFA58944ABC Taihsiang Ho <tai271828> sig:13
    * 0xEC7012E6DC10C23A dann frazier <dannf> sig:4

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Nov 2024 18:35:04 +0000

debian-keyring (2024.10.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Re-add 0xE3E3392348B50D39 (Ian Jackson) (RT #9616)
  * Replace 0xE744197CEAAF75CA with 0x01FA42D6ADE75DEF (Taowa) (RT
    #9609)
  * Replace 0x0EBD65E13C093EEF with 0x188E5DC27A54FA25 (Sam Johnston)
    (RT #9619)
  * Add new DD key 0x1D108E6C07CBC406 (Alexander Johan Georg Kjäll) (RT
    #9620)

  [ Gunnar Wolf ]
  * Add new DD key 0x00186602339240CB (xiao sheng wen) (RT #9627)
  * Add new DD key 0xDEC4D246931EF49B (Jan Mojžíš) (RT #9628)
  * Move 0x9C27B31342B7511D (Michal Cihar) to emeritus (RT #9631)
  * Replace 0x1BF83C5E54FC8640 with 0xEC7012E6DC10C23A (dann frazer) (RT
    #9642)
  * Add new DD key 0x03E5FB7A8E251CD3 (Giovani Augusto Ferreira) (RT
    #9615)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0098F6131EB86413 Ilias Tsitsimpis <iliastsi> sig:4
    * 0x03A1FB7A1904771B Dave Hibberd <hibby> sig:5
    * 0x07299F687458A89E Junichi Uekawa <dancer> sig:3
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> uid:1 sig:5
    * 0x1EDBAA3C6926AF92 Baptiste Beauplat <lyknode> sig:5
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:3
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> sig:5
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x2EC3F60DE71C0B9D James Lu <jlu> sig:8
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:2
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:4
    * 0x5A303591F8CDB08B Thiago Andrade Marques <andrade> sub:3 sig:3
    * 0x62645EB35F686A8A Mo Zhou <lumin> sig:8
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:2
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:15
    * 0x77C1D22D53E15F02 Joachim Bauch <fancycode> uid:1 sig:1
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:4
    * 0x8F77201301320442 Marc Haber <zugschlus> sig:3
    * 0xA628CB5FA48F065A Matthew Brown <mattb> sig:3
    * 0xAB98288E36D33D07 Ognyan Kulev <ogi> sub:2 sig:7
    * 0xBED8449FCEE8DA88 Otto Kekäläinen <otto> sig:6
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:3
    * 0xC92949B8A63BB098 intrigeri <intrigeri> uid:1 sig:7
    * 0xCBE6BB4E5D9AD3A5 Alastair McKinstry <mckinstry> sig:2
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:2
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sig:8
    * 0xD15D313882004173 Russ Allbery <rra> sig:7
    * 0xD200EB30A0FB5DA6 Gustavo Noronha <kov> sig:8
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:4
    * 0xDB7C0360B2CB6597 Troy Heber <troyh> sig:1
    * 0xE267B052364F028D NIIBE Yutaka <gniibe> sig:2
    * 0xE76004C5CEF0C94C Christian Kastner <ckk> sig:12
    * 0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> sig:3
    * 0x015F4DD4A70FB705 Phillip Susi [DM] sub:1 sig:1
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:3
    * 0x1FBF96BB06B28691 Juri Grabowski <gratuxri> sig:2
    * 0x3798AF15A1565658 Matthijs Kooijman [DM] sig:6
    * 0x60023FC4D3492072 David Heidelberg <dhx> sig:1
    * 0x8F89871CDB75972E Gioele Barabucci <gioele> sig:1
    * 0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:1
    * 0xEEED479E6CECF707 Ananthu C V <weepingclown> sig:1
    * 0xF9EF8EE0C021630F Cordell George MacArthur Bloor <cgmb> sig:2

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 25 Oct 2024 11:26:04 -0600

debian-keyring (2024.09.22) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x77C1D22D53E15F02 (Joachim Bauch) (RT #9606)
  * Replace 0xD39D8D29BAF36DF8 with 0x000001EFCF1A50FA (Jongmin Kim) (RT
    #9586)
  * Remove 0xE3E3392348B50D39 (Ian Jackson)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:3 sig:3
    * 0x2EC3F60DE71C0B9D James Lu <jlu> uid:1 sig:2
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:3
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> uid:2 sig:2
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> uid:1 sig:10
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:7
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sub:3 sig:6
    * 0x60023FC4D3492072 David Heidelberg <dhx> sig:2
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sig:2
    * 0x99D49B6B00CAD1E5 Filippo Giunchedi <filippo> sig:2
    * 0xC3860AC59F574E3A Bastian Germann <bage> sig:6
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:5
    * 0xDD839B748F10AD4D Gwen Weinholt <weinholt> sig:2
    * 0xF733E8710859FCD2 Aloïs Micard <creekorful> uid:1 sig:1
    * 0xFBE08DA64BF78AA9 Joachim Zobel [DM] sig:3
    * 0xFC70D26B95CD332E Tim Theisen <ttheisen> sig:1

  [ Gunnar Wolf ]
  * Add new DM key 0x6EC3C10693C090C3 (Philippe SWARTVAGHER) (RT #9612)
  * Add new DM key 0x6E25BF686AA7D62A (Kathara Sasikumar) (RT #9613)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 22 Sep 2024 19:23:49 +0100

debian-keyring (2024.09.12) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Move 0xE7E6F782283D6300 (Mattia Dongili) to emeritus (RT #9602)
  * Add new DM key 0x826FADFF59548BFC (Alberto Bertogli) (RT #9595)
  * Add new DM key 0x2DE965ED63825C93 (Xiyue Deng) (RT #9596)
  * Add new DM key 0xE7BD1904F480937F (Alexis Murzeau) (RT #9597)
  * Add new DM key 0x60023FC4D3492072 (David Heidelberg) (RT #9598)

  [ Gunnar Wolf ]
  * Qualified Python strings with r"" when to be used as regexes in
    scripts/process-rt
  * Remove revoked key 0x78494EF72375A66C (Giovani Ferreira) (RT #9607
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:6 sig:11
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:4
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> uid:1 sig:1
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:5
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:1 sig:2
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x47DAC12E5D3610E6 Yogeswaran Umasankar <yogu> uid:1 sig:1
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:1
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:5
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> uid:1 sig:5
    * 0x83A395925B29CE90 Agathe Porte <gagath> sig:3
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:23
    * 0x9D46C488E4368302 Emilio Pozuelo Monfort <pochu> sig:6
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> uid:2 sig:3
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:3
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sub:2 sig:15
    * 0xC38E8160A17841FE Aron Xu <aron> sig:7
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD50F9EBC09E69937 Peter Palfrader <weasel> sig:6
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:15
    * 0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> uid:1 sig:6
    * 0xECBEDBB607B9B2BE Matthias Geiger <werdahias> uid:1 sig:1
    * 0xFA643BA61D227AFB Aigars Mahinovs <aigarius> sig:3
    * 0xFA9DEC5DE11C63F1 Emmanuel Arias <eamanu> uid:1 sig:1
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:3
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:1
    * 0x1FD5839895F57FDA David Lamparter <equinox> sig:1
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x73059AA700FB95FF Matteo Bini <matteobin> sig:3
    * 0xB3C2C7B73BA3CD7F Brian T. Smith [DM] sub:1 sig:1
    * 0xBC196A94EDDDA1B7 أحمد المحمودي [DM] sig:6
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:1
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:2
    * 0x1BF83C5E54FC8640 Dann Frazier <dannf> sub:1 sig:1
    * 0x3357018EB9999C0A Fabian Gruenbichler <fabiang> uid:1 sig:5
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:7
    * 0x393587D97D86500B Colin Watson <cjwatson> uid:1 sig:1
    * 0x61AD3D98ECDF2C8E Michael Tokarev <mjt> sig:15
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:12
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:9
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:6
    * 0xC21D9AD423A39727 Blair Noctis <ncts> uid:1 sig:1
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> sig:5
    * 0xD3F900749268E55E Jerome Charaoui <lavamind> sig:3
    * 0xF2F11C23F00A2BE6 Ritesh Raj Sarraf <rrs> sig:3
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:1
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:1
    * 0x7D97093255A0CE7F Nicolas Schier <nsc> sig:3
    * 0x9A5B6D03F5EF96D7 Jan Luca Naumann [DM] sig:6
    * 0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:13
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:8

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 02 Sep 2024 10:25:14 -0600

debian-keyring (2024.08.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0xC21D9AD423A39727 (Blair Noctis) (RT #9583)

  [ John Sullivan ]
  * Replace 0x457CE0A0804465C5 with 0x61AD3D98ECDF2C8E (Michael Tokarev)
    (RT #9589)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:34
    * 0x07299F687458A89E Junichi Uekawa <dancer> sig:19
    * 0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:6
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:25
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:3
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sig:14
    * 0x223AE055BD94E154 Milan Kupcevic <milan> uid:1 sig:27
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:20
    * 0x27DE3D45104886EF Santiago Ruano Rincón <santiago> sig:8
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> sig:25
    * 0x2E31D3FDE6D08FF4 Joenio Marques da Costa <joenio> uid:1 sig:11
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> sig:5
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:13
    * 0x4AA8FC2422EF1F0F Andrew Cater <amacater> sub:1 sig:1
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:11
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:6
    * 0x5A303591F8CDB08B Thiago Andrade Marques <andrade> sub:4 sig:7
    * 0x5AC61074C5E81BC4 Hugh McMaster <hmc> sig:3
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> sig:1
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:14
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:26
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:2
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:53
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:1
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:4
    * 0x7D97093255A0CE7F Nicolas Schier <nsc> uid:1 sig:5
    * 0x823E967606C34B96 Utkarsh Gupta <utkarsh> sig:1
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:3
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> sig:12
    * 0x8F53E0193B294B75 Praveen Arimbrathodiyil <praveen> sig:1
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:18
    * 0x8F89871CDB75972E Gioele Barabucci <gioele> sig:3
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:1
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:6
    * 0x9D46C488E4368302 Emilio Pozuelo Monfort <pochu> uid:1 sig:5
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:2
    * 0xACE1F33CB933BBBB Laszlo Boszormenyi <gcs> sig:1
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:16
    * 0xB9C29AEEB2F450A7 Steffen Moeller <moeller> sig:2
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:5
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:47
    * 0xC7197699B29B232A Maximiliano Curia <maxy> uid:1 sig:5
    * 0xCBCEB26D96B98CBB Arthur Barbosa Diniz <arthurbdiniz> sig:1
    * 0xCBD1B596579B7FFF Stefan Kropp <stefank> sig:2
    * 0xCE11A7B07B3AB946 Shengqi Chen <harry> sig:16
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD39D8D29BAF36DF8 Jongmin Kim <jmkim> sig:1
    * 0xD64A2FAE095EF799 Sakirnth Nagarasa <sakirnth> sig:2
    * 0xD73CF638C53C06BE Simon Josefsson <jas> sig:1
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:3
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:15
    * 0xDFCDFB55F54DC2E2 Quentin LEJARD <valde> sig:2
    * 0xE267B052364F028D NIIBE Yutaka <gniibe> sig:8
    * 0xE46E1CFA58944ABC Taihsiang Ho <tai271828> sig:5
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:3
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:5
    * 0xEEED479E6CECF707 Ananthu C V <weepingclown> sub:1 sig:15
    * 0xF15DCE5316051F27 Sergio Almeida Cipriano Junior <sergiosacj> sig:2
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:2
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> uid:1 sig:2
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> sig:7
    * 0xF6B6345C54273B9B Fritz Reichwald <fiete> sig:3
    * 0xFA9DEC5DE11C63F1 Emmanuel Arias <eamanu> sig:15
    * 0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> sig:5
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:4
    * 0xFE558C72A67013C3 Maarten Bernardus Lankhorst <maarten> sig:2
	
 -- John Sullivan <johns@debian.org>  Wed, 28 Aug 2024 00:54:58 -0400

debian-keyring (2024.06.30) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DM key 0xE46E1CFA58944ABC (Taihsiang Ho) (RT #9561)

  [ Gunnar Wolf ]
  * Add new DD key 0x5291703BFA09034E (Carlos Henrique Lima Melara) (RT
    #9576)
  * Add new DN key 0x2E31D3FDE6D08FF4 (Joenio Marques da Costa) (RT
    #9577)
  * Remove 0x515BD7CAEEAE3C13 (Peter De Schrijver) (RT #9578)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:6 sig:11
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:4
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> uid:1 sig:1
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:5
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:1 sig:2
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x47DAC12E5D3610E6 Yogeswaran Umasankar <yogu> uid:1 sig:1
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:1
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:5
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> uid:1 sig:5
    * 0x83A395925B29CE90 Agathe Porte <gagath> sig:3
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:23
    * 0x9D46C488E4368302 Emilio Pozuelo Monfort <pochu> sig:6
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> uid:2 sig:3
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:3
    * 0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sub:2 sig:15
    * 0xC38E8160A17841FE Aron Xu <aron> sig:7
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD50F9EBC09E69937 Peter Palfrader <weasel> sig:6
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:15
    * 0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> uid:1 sig:6
    * 0xECBEDBB607B9B2BE Matthias Geiger <werdahias> uid:1 sig:1
    * 0xFA643BA61D227AFB Aigars Mahinovs <aigarius> sig:3
    * 0xFA9DEC5DE11C63F1 Emmanuel Arias <eamanu> uid:1 sig:1
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:3
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:1
    * 0x1FD5839895F57FDA David Lamparter <equinox> sig:1
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x73059AA700FB95FF Matteo Bini <matteobin> sig:3
    * 0xB3C2C7B73BA3CD7F Brian T. Smith [DM] sub:1 sig:1
    * 0xBC196A94EDDDA1B7 أحمد المحمودي [DM] sig:6

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 25 Jul 2024 16:02:49 +0900

debian-keyring (2024.06.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0xCE11A7B07B3AB946 (Shengqi Chen) (RT #9551)

  [ Jonathan McDowell ]
  * Add new DD key 0x0C871C4C653C1F59 (Hilmar Preusse) (RT #9553)
  * Add new DD key 0xECBEDBB607B9B2BE (Matthias Geiger) (RT #9555)
  * Add new DD key 0x47DAC12E5D3610E6 (Yogeswaran Umasankar) (RT #9556)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:4
    * 0x1EDBAA3C6926AF92 Baptiste Beauplat <lyknode> sig:1
    * 0x27DE3D45104886EF Santiago Ruano Rincón <santiago> sig:3
    * 0x2D192CA624770276 Mario Limonciello [DM] sig:1
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:2
    * 0x3C7F6AF85A6CD440 Aquila Macedo Costa <aquilamacedo> sig:3
    * 0x3F9219A67F36C68B Jerome Georges Benoit <calculus> sig:3
    * 0x44975278B8612B5D Gregory Colpart <reg> sig:4
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:2
    * 0x552AD9AA16C4267F Brian Pellin <bpellin> sig:2
    * 0x5A8830475F7D1061 Nicholas D Steeves <sten> sig:3
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:5
    * 0x63FE10EAD55D0FDB Ondřej Kobližek <kobla> sig:4
    * 0x6FA87A15232FA178 Bernhard Miklautz <bmiklautz> sig:2
    * 0x7813F66B8E303172 Jean-Pierre Giraud <jipege> uid:2 sig:4
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:4
    * 0x84E624545A27D942 David da Silva Polverari <polverari> sig:5
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> sig:6
    * 0xA350B991F05A4857 Martin A. Godisch <godisch> uid:1 sig:4
    * 0xAB181FDB41DD41C4 John Lewis Scott <jscott> uid:1 sig:1
    * 0xC21D9AD423A39727 Blair Noctis <ncts> sig:1
    * 0xC311C5F54E89B698 Benjamin James Westover <benthetechguy> sub:1 sig:1
    * 0xCBCEB26D96B98CBB Arthur Barbosa Diniz <arthurbdiniz> sig:1
    * 0xD0EB762865FC5E36 Sergio Durigan Junior <sergiodj> sig:5
    * 0xD39D8D29BAF36DF8 Jongmin Kim <jmkim> sig:20
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:6
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:2
    * 0xDFCDFB55F54DC2E2 Quentin LEJARD <valde> uid:1 sig:4
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> uid:1 sig:8
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:4
    * 0xEDC8C8240F688E68 Héctor Romojaro Gómez [DM] sig:1
    * 0xEEED479E6CECF707 Ananthu C V <weepingclown> sig:2
    * 0xEF242F709F912FBE Taavi Väänänen <taavi> uid:2 sig:2
    * 0xF15DCE5316051F27 Sergio Almeida Cipriano Junior <sergiosacj> sig:2
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:2
    * 0xF5392FD213FBFEDD Punit Agrawal <punit> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Mon, 24 Jun 2024 18:24:18 +0100

debian-keyring (2024.05.30) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DM key 0x6FA87A15232FA178 (Bernhard Miklautz) (RT #9493)
  * Add new DM key 0xE648A311F67A50FC (Felix Moessbauer) (RT #9494)
  * Add new DM key 0xD597897206C5F07F (Maytham Alsudany) (RT #9495)
  * Move 0xED6434406E34893C (Riccardo Setti) to emeritus (RT #9496)
  * Add new DM key 0x3C7F6AF85A6CD440 (Aquila Macedo Costa) (RT #9497)
  * Add new DD key 0x5D5F6C020398A60A (Peter Wienemann) (RT #9499)
  * Add new DM key 0x1FD5839895F57FDA (David Lamparter) (RT #9501)
  * Add new DD key 0xADF50EDAF8ADD585 (Sven Geuer) (RT #9504)
  * Add new DD key 0xDFFAD8197617EF19 (Dennis van Dok) (RT #9518)
  * Add new DN key 0xDFCDFB55F54DC2E2 (Quentin LEJARD) (RT #9519)
  * Add new DD key 0xEF242F709F912FBE (Taavi Väänänen) (RT #9520)
  * Add new DM key 0xA5E5C2A2D2FECB0B (Stefano Brivio) (RT #9510)
  * Replace 0x18BD106B3B6C5475 with 0xECBEDBB607B9B2BE (Matthias
    Geiger) (RT#9522)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x02293A6FA4E53473 Antoine Beaupré <anarcat> sig:4
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:3
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:1
    * 0x0C24B841C7DDBAAF Moritz Schlarb [DM] sig:5
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> sig:4
    * 0x0EA6A8DFEBFF9A78 Philippe Coval <rzr> sig:7
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:9
    * 0x116852BCDF7515C0 Gürkan Myczko <tar> sig:6
    * 0x159EB5C4EFC8774C Benjamin Drung <bdrung> uid:1 sig:9
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:3
    * 0x2E7C0367B9BFA089 Scarlett Moore <sgmoore> sig:8
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> sig:8
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> sig:9
    * 0x597E6A39983230EC Nikos Tsipinakis <nikos> sig:2
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> sig:2
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sig:5
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:18
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:4
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:4
    * 0x79B0C7A2CBD93B9E Vincent Sanders <vince> sig:3
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:5
    * 0x7EA7A51C29C2BDB6 Ryan M. Golbeck <rmgolbeck> sig:3
    * 0x9449C2F50996635F Marco Trevisan <marco> sig:2
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:3
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:6
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:3
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:8
    * 0xA77F88FDCA2B915D Mattias Wadenstein <maswan> uid:1 sig:2
    * 0xA802884F60A55F81 Carles Pina i Estany <cpina> sig:1
    * 0xC21D9AD423A39727 Blair Noctis <ncts> sub:3 sig:8
    * 0xC6D50A4188C70E43 Patrick Winnertz <winnie> sig:5
    * 0xCBCEB26D96B98CBB Arthur Barbosa Diniz <arthurbdiniz> sig:2
    * 0xCD3CEA34F42AA45D Balint Reczey <rbalint> sig:3
    * 0xD0EB762865FC5E36 Sergio Durigan Junior <sergiodj> sig:5
    * 0xDAB389329A4CFA16 Ross Vandegrift <rvandegrift> sig:4
    * 0xE3ADB00850605636 Sandro Knauß <hefee> sub:1 sig:4
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:5
    * 0xEC371482956781AF Sven Eckelmann <ecsv> sub:3 sig:3
    * 0xF15DCE5316051F27 Sergio Almeida Cipriano Junior <sergiosacj> sig:2
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:2
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> sig:13
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:3
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:5
    * 0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> sig:4
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:4

  [ Jonathan McDowell ]
  * Add new DM key 0xFC70D26B95CD332E (Tim Theisen) (RT #9502)

 -- John Sullivan <johns@debian.org>  Thu, 30 May 2024 00:46:00 -0400

debian-keyring (2024.04.24) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DD key 0x3357018EB9999C0A (Fabian Gruenbichler) (RT #9470)
  * Add new DM key 0xCBCEB26D96B98CBB (Arthur Barbosa Diniz) (RT #9477)
  * Add new DM key 0xCD3A6DF75742FDB1 (Antoine Le Gonidec) (RT #9478)

  [ Gunnar Wolf ]
  * Replace 0x22AFD1C0DAC8BC06 with 0x27DE3D45104886EF (Santiago Ruano
    Rincón) (RT #9484)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0B00FB6CEBE2D002 Ulises Vitulli <dererk> sig:3
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:5
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:6
    * 0x293A3C91D188369C Robin Gustafsson <rgson> sig:1
    * 0x2948210746DF73C0 Kurt Kremitzki <kkremitzki> sig:3
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sig:4
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sub:2 sig:3
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x589F03F01BA55038 Marco Nenciarini <mnencia> sig:2
    * 0x5A303591F8CDB08B Thiago Andrade Marques <andrade> sig:2
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:1
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:6
    * 0x62645EB35F686A8A Mo Zhou <lumin> sig:6
    * 0x6F31BC44F5177DAA Federico Ceratto <federico> uid:1 sig:1
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:4
    * 0x71396D61F1C09EFB Alejandro Garrido Mota <mogaal> sig:4
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:4
    * 0x84E624545A27D942 David da Silva Polverari <polverari> sig:1
    * 0x8C82169D8ECECD2A Tobias Hansen <thansen> sig:4
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:17
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:12
    * 0xB59EB72202D1BC65 Peter Van Eynde <pvaneynd> sub:3 sig:8
    * 0xC6D50A4188C70E43 Patrick Winnertz <winnie> uid:2 sub:2 sig:6
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> sig:9
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:2
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:3
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:9
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:4
    * 0xDD839B748F10AD4D Gwen Weinholt <weinholt> sig:2
    * 0xEA2DB6963F8B2984 Georg Faerber <georg> sig:5
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xEBE4E3EE94176FC2 Olek Wojnar <olek> sig:3
    * 0xEC371482956781AF Sven Eckelmann <ecsv> sig:9
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:5
    * 0xFA9DEC5DE11C63F1 Emmanuel Arias <eamanu> sig:6
    * 0x648047B2D723891C Jean-Philippe MENGUAL <jpmengual> sig:3
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> sig:5
    * 0xE5EC4AC9BD627B05 Donald Norwood <donald> sig:5
    * 0x00186602339240CB xiao sheng wen <atzlinux> sig:3
    * 0x0B8D177155F6646E Jean Charles Delépine <jcdelepine> sig:4
    * 0x18BD106B3B6C5475 Matthias Geiger <werdahias> sig:3
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] sig:5
    * 0x3A67D5D966D15C5C Alec Leamas <leamas> sig:2
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] sub:4 sig:6
    * 0x6594486E01294708 Guilherme Puida Moreira <puida> sig:1
    * 0xA2A960298EC8FB8E Kienan Stewart <kstewart> sig:9
    * 0xDFFAD8197617EF19 Dennis van Dok <dvandok> sig:3
    * 0xF15DCE5316051F27 Sergio Almeida Cipriano Junior <sergiosacj> sig:2

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 24 Apr 2024 12:35:34 -0600

debian-keyring (2024.03.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0xE33E61A2E9B8C3A2 with 0xDD839B748F10AD4D (Gwen Weinholt)
    (RT #9447)

  [ John Sullivan ]
  * Add new DD key 0xC6D50A4188C70E43 (Patrick Winnertz) (RT #9450)
  * Add new DM key 0x0B8D177155F6646E (Jean Charles Delépine) (RT #9448)
  * Add new DM key 0x6594486E01294708 (Guilherme Puida Moreira) (RT
    #9464)

  [ Jonathan McDowell ]
  * Add new DM key 0x13498F032CCFE9DA (Tobias Heider) (RT #9451)
  * Add new DM key 0x1FBF96BB06B28691 (Juri Grabowski) (RT #9456)
  * Replace 0xE3E0A1C286B963EA with 0xB490E3DF337F3213 (Wolfgang Martin
    Borgert) (RT #9453)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:3
    * 0x0B00FB6CEBE2D002 Ulises Vitulli <dererk> sig:3
    * 0x1762E0227034CF84 William Blough <bblough> sig:7
    * 0x1ABFA401CCAA707A Patryk Cisek <patryk> sig:3
    * 0x1E625DF64972FF9A Filip Hroch <hroch> sig:1
    * 0x22AFD1C0DAC8BC06 Santiago Ruano Rincón <santiago> sig:7
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:3
    * 0x2834516CDA1E968D Håvard Flaget Aasen <haava> sig:5
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2E7C0367B9BFA089 Scarlett Moore <sgmoore> sig:8
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x3357018EB9999C0A Fabian Grünbichler <fabiang> sig:1
    * 0x47DAC12E5D3610E6 Yogeswaran Umasankar <yogu> sig:1
    * 0x4AD58E3068E669E2 Alexis Bienvenüe <abienvenue> sig:2
    * 0x4E142C216BDFC613 Jeremy Paul Arnold Sowden <azazel> uid:1 sig:3
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x53FE7BBDA68910FC Ross Gammon <rossgammon> sig:2
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:7
    * 0x56A0D81F9F782DA9 Ricardo Ribalda Delgado <ribalda> uid:1 sig:1
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:3
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:50
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:4
    * 0x5D5F6C020398A60A Peter Wienemann <wiene> sig:1
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x648047B2D723891C Jean-Philippe MENGUAL <jpmengual> sig:4
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:6
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:4
    * 0x72CF8E5E25B4C293 Matthias Ulrichs <smurf> uid:2 sig:9
    * 0x7541CFAAFC35EACF Stephen Gelman <ssgelm> sig:6
    * 0x766C8B3DDE6699FE Thomas Ward <teward> sig:3
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:3
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:1
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sig:2
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:3
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:4
    * 0x9D0470BDA6CDC457 Neutron Soutmun <neutron> sig:6
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:3
    * 0xC21D9AD423A39727 Blair Noctis <ncts> sig:6
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> uid:1 sig:9
    * 0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:1
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:3
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:1
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD73CF638C53C06BE Simon Josefsson <jas> sig:4
    * 0xDECA0C9D30ED9FE3 Elana Hashman <ehashman> sig:4
    * 0xE197012676B9B739 David Kalnischkies <donkult> sig:6
    * 0xE267B052364F028D NIIBE Yutaka <gniibe> sig:2
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:2
    * 0xEEED479E6CECF707 Ananthu C V <weepingclown> sig:10
    * 0xF15DCE5316051F27 Sergio Almeida Cipriano Junior <sergiosacj> sig:2
    * 0xFA9DEC5DE11C63F1 Emmanuel Arias <eamanu> sig:1

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Mar 2024 09:03:13 +0000

debian-keyring (2024.02.28) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0xEEED479E6CECF707 (Ananthu C V) (RT #9436)
  * Add new DM key 0x47DAC12E5D3610E6 (Yogeswaran Umasankar) (RT #9437)
  * Remove 0xF0B110E75A692F32 (Gunnar Hjalmarsson) (RT #9434)
  * Add new DM key 0x01F35FC33E73AF8C (Francesco Ballarin) (RT #9438)
  * Update old chk_expiry script to work with current tooling

  [ Jonathan McDowell ]
  * Add new DM key 0xA2A960298EC8FB8E (Kienan Stewart) (RT #9435)
  * Add new DD key 0x93EED6727B90A1FD (Luke Faraone) (RT #9237)
  * Replace 0x194B631AB2DA2888 with 0x087B2AA19EF93BC2 (Andreas
    Rönnquist) (RT #9425)
  * Add new DD key 0xD39481AE1E79ACF7 (Daniel Gröber) (RT #9443)
  * Add new DD key 0x56A0D81F9F782DA9 (Ricardo Ribalda Delgado) (RT
    #9445)

  [ John Sullivan ]
  * Add new DD key 0x4E142C216BDFC613 (Jeremy Paul Arnold Sowden) (RT
    #9446)
  * Replace 0x5792F66164D057EFC6D06FAF5B8AD6F4C26ADDDD with
    0xA8320721CEED8B16CEECF2E1766C8B3DDE6699FE
    (Thomas Ward) (RT #9444)
  * Updates from the keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x03A1FB7A1904771B Dave Hibberd <hibby> uid:1 sig:1
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:1
    * 0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sub:2 sig:4
    * 0x11362600A747ECD9 Christos Trochalakis <ctrochalakis> sig:4
    * 0x1365720913D2F22D Boian Nikolaev Bonev <bbonev> sig:5
    * 0x18BD106B3B6C5475 Matthias Geiger <werdahias> sig:3
    * 0x1D108E6C07CBC406 Alexander Johan Georg Kjäll <capitol> sig:2
    * 0x2A27904BD7243EDA Nilesh Patra <nilesh> uid:1 sig:1
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:9
    * 0x2D48F45A7EBE8C12 Soren Benjamin Stoutner <soren> uid:1 sig:1
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] uid:2 sub:1 sig:3
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:8
    * 0x56A0D81F9F782DA9 Ricardo Ribalda Delgado <ribalda> sig:5
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] sub:1 sig:1
    * 0x648047B2D723891C Jean-Philippe MENGUAL <jpmengual> sig:3
    * 0x6ACCBD0FA3B7447C Marcos Fouces <marcos> sig:2
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:7
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:2
    * 0x7DFA41AD961985D7 Gennaro Oliva <oliva> uid:1 sig:3
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:7
    * 0x8FE5502E4704F9D7 Kristian Nielsen <knielsen> sig:1
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:1
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:3
    * 0x9D46C488E4368302 Emilio Pozuelo Monfort <pochu> sig:3
    * 0x9E9F7A603077FE56 Patrick Franz <delta-one> sig:3
    * 0xA21A020248816103 Amin Bandali <bandali> sig:2
    * 0xA802884F60A55F81 Carles Pina i Estany <cpina> sig:1
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:11
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xBB861FDE40460F83 Tommi Petteri Höynälänmaa <tohoyn> sig:3
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> sig:4
    * 0xD6CE13EE353508BF Leo Costela Antunes <costela> sig:5
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sub:2 sig:5
    * 0xE1E5457C8BAD4113 Louis-Philippe Véronneau <pollo> sig:4
    * 0xE33E61A2E9B8C3A2 Göran Weinholt <weinholt> sig:1
    * 0xE352D5C51C5041D4 Iain Lane <laney> uid:1 sub:1 sig:9
    * 0xE3AE978E834E5E7E Alex Muntada <alexm> sig:4
    * 0xEC3C80BC57319B7E Timothy Pearson <tpearson> uid:1 sig:1
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:6
	
 -- John Sullivan  <johns@debian.org>  Wed, 28 Feb 2024 00:21:42 -0500

debian-keyring (2024.01.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x77C1D22D53E15F02 (Joachim Bauch) (RT #9405)

  [ Gunnar Wolf ]
  * Add new DD key 0x03A1FB7A1904771B (Dave Hibberd) (RT #9407)
  * Add new DN key 0xA802884F60A55F81 (Carles Pina i Estany) (RT #9408)
  * Replace 0xE092EB3A5CA10DBA with 0xBB7E9101495E6BF7 (Daniel Kahn
    Gillmor) (RT #9409)
  * Remove 0x478112D54B1AC295 (Sven Müller) (RT #9366)
  * Updates from the keyring.debian.org HKP interface:
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:9
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:4
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:19
    * 0x31B8DEDB8C6DF5CD OHURA Makoto <ohura> uid:1 sig:1
    * 0x393587D97D86500B Colin Watson <cjwatson> sig:1
    * 0x4799A35146D12B35 Sudip Mukherjee <sudip> sig:7
    * 0x4CF2B218F54DAE3D Jakob Haufe <sur5r> sig:3
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:6
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:6
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:2 sig:4
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x7B96E8162A8CF5D1 Sebastian Andrzej Siewior <bigeasy> sig:7
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sub:1 sig:12
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:3
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:9
    * 0xBAF9CEC3F6922789 Marius Gripsgard <mariogrip> sig:4
    * 0xC38E8160A17841FE Aron Xu <aron> sub:2 sig:2
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD3EBB5966BB99196 Arnaud Ferraris <aferraris> sig:6
    * 0xE5AB5F161CDD0D98 Diane Trout <diane> sig:5
    * 0xE8446B4AC8C77261 Andrew Shadura <andrewsh> sig:7
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:2
    * 0xF50EFDCF8AD04B1A Philipp Matthias Hahn <pmhahn> sig:5
    * 0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5
    * 0x7813F66B8E303172 Jean-Pierre Giraud <jipege> sig:2
    * 0x3BA38591B2BF98D5 Paolo Greppi [DM] sig:3
    * 0x46957EC08FD0FE90 Robin Jarry <rjarry> sig:3
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sig:8
    * 0xA5FF4BB3EA53C5DF Vivek K J <vivek> sig:6
    * 0xCC79D80A5BB7FC51 Friedrich Beckmann <beckmanf> uid:1 sig:1
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:1

  [ John Sullivan ]
  * Add new DD key 0x2D48F45A7EBE8C12 (Soren Benjamin Stoutner) (RT
    #9411)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 25 Jan 2024 11:34:09 -0300

debian-keyring (2023.12.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0xEC3C80BC57319B7E (Timothy Pearson) (RT #9395)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:2
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:8
    * 0x049B1033AF060C5A Daniel Glassey <wdg> uid:1 sig:4
    * 0x07A9F562313446CD Josenilson Ferreira da Silva <nilsonfsilva> sig:3
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:9
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:1 sig:4
    * 0x1EDBAA3C6926AF92 Baptiste Beauplat <lyknode> sig:1
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> sig:2
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:5
    * 0x28D9A6F364EB7512 Benjamin Kaduk [DM] sig:3
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x31F3144544A1741A Alexandre Detiste <tchet> uid:1 sig:1
    * 0x3650D3109621C386 Micah Anderson <micah> sub:1 sig:11
    * 0x3CF53F53324D416D Eduardo Trápani <mapache> sig:3
    * 0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:2
    * 0x524DD2227A5017ED Rebecca Natalie Palmer <rnpalmer> sig:4
    * 0x56A0D81F9F782DA9 Ricardo Ribalda Delgado <ribalda> sig:14
    * 0x5A8728BE7BDA8506 Wartan Hachaturow <wart> sig:3
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:12
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sig:7
    * 0x78A1B4DFE8F9C57E Ludovic Rousseau <rousseau> sig:1
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:4
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x823E967606C34B96 Utkarsh Gupta <utkarsh> uid:1 sig:1
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> sig:4
    * 0x8B229D2F7CCC04F2 Michel Alexandre Salim <michelin> sig:4
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> uid:1 sig:1
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:1
    * 0x9394F354891D7E07 Youhei SASAKI [DM] sub:1 sig:1
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> sig:7
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:24
    * 0x9D46C488E4368302 Emilio Pozuelo Monfort <pochu> sig:8
    * 0xA04AB3BADBE263EE Bertrand Marc <bmarc> sig:2
    * 0xA21A020248816103 Amin Bandali <bandali> uid:1 sig:1
    * 0xA3E3969F6DDEEC86 Andrey Rahmatullin <wrar> sig:5
    * 0xA5FF4BB3EA53C5DF Vivek K J <vivek> sig:3
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:4
    * 0xC0BA812C6C4DCB2E Mathias Arthur Gibbens <gibmat> sig:3
    * 0xC21D9AD423A39727 Blair Noctis <ncts> sig:9
    * 0xCE5BCF179960DE13 Domenico Andreoli <cavok> sub:4 sig:4
    * 0xD3FDE3D93A1FCF50 Vinay Keshava <vinay> sig:2
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:4
    * 0xDCB89F928A9CB8CC Jarrah Gosbell <undef> sig:1
    * 0xF22674467E4AF4A3 Laura Arjona Reina <larjona> sig:4
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:7
    * 0xF733E8710859FCD2 Aloïs Micard <creekorful> sig:6

  [ John Sullivan ]
  * Add new DM key 0xDD46BC9562EAE292 (Safir Secerovic) (RT #9374)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Dec 2023 18:00:00 +0000

debian-keyring (2023.11.26) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DD key 0xA21A020248816103 (Amin Bandali) (RT #9376)
  * Add new DD key 0x31F3144544A1741A (Alexandre Detiste) (RT #9375)
  * Add new DN key 0x7813F66B8E303172 (Jean-Pierre Giraud) (RT #9377)
  * Updates from the keyring.debian.org HKP interface:
    * 0x061212944647A411 Pierre Gruet <pgt> sig:4
    * 0x065FE53932DC551D Geoffroy Berret <kaliko> sig:3
    * 0x14135D277B88D7E5 YunQiang Su <syq> sig:4
    * 0x1762E0227034CF84 William Blough <bblough> sig:10
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:1
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x22AFD1C0DAC8BC06 Santiago Ruano Rincón <santiago> sig:5
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:8
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:3
    * 0x30E674676859C8AD Clément Hermann <nodens> sig:3
    * 0x3BBF839336ECA931 Michael Tautschnig <mt> sig:1
    * 0x4799A35146D12B35 Sudip Mukherjee <sudip> uid:2 sig:2
    * 0x47D37F29E62EB8FF Wouter Verhelst <wouter> sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:2
    * 0x634DC4F0687046F8 Christopher Michael Obbard <obbardc> uid:1 sig:1
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> sig:7
    * 0x6F31F7545A885252 Nicolas Dandrimont <olasd> sig:22
    * 0x77C0C75E7B650808 James Valleroy <jvalleroy> sig:8
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:1
    * 0x854F07BE082DF14F Kyle Robbertze <paddatrapper> sig:3
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> sig:7
    * 0x9026108FB942BEA4 Jonathan McDowell <noodles> sig:2
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:3
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:3
    * 0x9D20F6503E338888 Mikhail Gusarov <dottedmag> uid:2 sig:2
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sig:8
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:7
    * 0xAE9B1138386ECAF2 Gabriel F. T. Gomes <gabriel> sig:2
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:3
    * 0xB3A7CF0C801886CF Salvo Tomaselli <ltworf> uid:1 sig:2
    * 0xCC8C6BDD1403F4CA Timo Röhling <roehling> sig:8
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD22C1A883455D448 HAYASHI Kentaro <kenhys> sig:7
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:8
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xE267B052364F028D NIIBE Yutaka <gniibe> sig:2
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> uid:1 sig:1
    * 0xEE887356CD2F16A0 Sylvain Beucler <beuc> sig:3
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
    * 0xFA643BA61D227AFB Aigars Mahinovs <aigarius> sig:2
    * 0xFFCE1C9A4FADF197 Jeremy T. Bouse <jbouse> sig:3
    * 0xC9230A4849ACE0DB Molly de Blanc <mollydb> sig:3
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> sig:2
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:4
    * 0x03A1FB7A1904771B Dave Hibberd (Hibby) [DM] sig:1
    * 0x12580AC9CE1FA236 Kartik Kulkarni <kartik-karz> sig:2
    * 0x3357018EB9999C0A Fabian Grünbichler <fabiang> sig:4
    * 0x3798AF15A1565658 Matthijs Kooijman [DM] sig:6
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] sig:3
    * 0x8B229D2F7CCC04F2 Michel Alexandre Salim <michelin> uid:5 sig:14
    * 0xADF50EDAF8ADD585 Sven Geuer <sge> sig:2
    * 0xD39481AE1E79ACF7 Daniel Gröber <dxld> sig:1

  [ Jonathan McDowell ]
  * Replace 0x1E198A792782AF55 with 0x3CF53F53324D416D
    (Eduardo Trápani) (RT #9384)
  * Remove 0x6CACA448860CDC13 (Norbert Preining) (RT #9386)

 -- John Sullivan <johns@debian.org>  Thu, 16 Nov 2023 09:16:13 -0500

debian-keyring (2023.10.25b) unstable; urgency=medium

  * Replace 0x94FA372B2DA8B985 with 0x9026108FB942BEA4 (Jonathan
    McDowell) (RT #9347)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 25 Oct 2023 10:29:26 -0600

debian-keyring (2023.10.25) unstable; urgency=medium

  * Add new DM key 0x16C56181D19233AF (Filip Strömbäck) (RT #9355)
  * Add new DD key 0x634DC4F0687046F8 (Christopher Michael Obbard) (RT
    #9359)
  * Add new DD key 0xB3A7CF0C801886CF (Salvo Tomaselli) (RT #9360)
  * Updates from the keyring.debian.org HKP interface:
    0x003A1A2DAA41085F Bastien Roucariès <rouca> sig:8
    0x02293A6FA4E53473 Antoine Beaupré <anarcat> uid:1 sub:1 sig:8
    0x04EE131AE6D621BE Christoph Martin <chrism> sub:2 sig:2
    0x066DE8017E2B61D9 Stephan Sürken <absurd> uid:1 sig:1
    0x0AE554E5460E1BDD Dominik George <natureshadow> sig:7
    0x0E2AF07048D0EC7E Lars Bahner <bahner> sub:3 sig:5
    0x14135D277B88D7E5 YunQiang Su <syq> sig:4
    0x17E950C257EB2134 Carlos Laviola <claviola> sig:3
    0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:3
    0x1EDBAA3C6926AF92 Baptiste Beauplat <lyknode> uid:1 sig:1
    0x2135D123D8C19BEC Geert Stappers <stappers> sig:1
    0x22AFD1C0DAC8BC06 Santiago Ruano Rincón <santiago> sig:14
    0x2A27904BD7243EDA Nilesh Patra <nilesh> sig:8
    0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:2
    0x2D4EB3A6015475F5 Jakub Wilk <jwilk> sig:2
    0x2E7C0367B9BFA089 Scarlett Moore <sgmoore> uid:1 sig:8
    0x2EC615B2E8D3A535 Davide G. M. Salvetti <salve> uid:2 sig:2
    0x387706A26998E5C4 Xavier Luthi <xluthi> sig:4
    0x4797FA721C351C9E Francois Mazen <mzf> uid:1 sig:1
    0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:8
    0x4B542AF704F74516 Arun Kumar Pariyar <arun> sig:3
    0x4FFB060C9EC70B95 John Ferlito <johnf> uid:1 sig:1
    0x53FE7BBDA68910FC Ross Gammon <rossgammon> sub:1 sig:1
    0x57930DAB0B86B067 Joost van Baal <joostvb> sig:23
    0x589F03F01BA55038 Marco Nenciarini <mnencia> sig:6
    0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    0x68C078BE88F80CDA Noèl Köthe <noel> sig:11
    0x68E713981D1515F8 Arturo Borrero González <arturo> sig:4
    0x69CB827F225EF8F1 YAEGASHI Takeshi <yaegashi> uid:3 sig:3
    0x6ACEDAAE40DD2B46 Xavier Guimard <yadd> uid:1 sub:1 sig:2
    0x71396D61F1C09EFB Alejandro Garrido Mota <mogaal> sig:4
    0x775079E5B850BC93 Bernhard Schmidt <berni> uid:1 sig:1
    0x78D398FBBA26E7B8 M J Ray <mjr> sig:1
    0x7B7B40AD0F81D93B Tim Retout <diocles> sub:2 sig:2
    0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:3
    0x7DFA41AD961985D7 Gennaro Oliva <oliva> uid:1 sig:1
    0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:1
    0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:7
    0x89EADCE39B80E069 Paul Waite <paulwaite> uid:1 sig:1
    0x9605A1098C63B92A Edward John Betts <edward> sig:8
    0x96A87872B7EA3737 Michael Prokop <mika> sig:6
    0x97BA9CE761A0963B John Sullivan <johns> sig:3
    0xA0A9766CDB362222 Lenart Janos <ocsi> sig:2
    0xA73E0055558FB8DD Jan Dittberner <jandd> sub:1 sig:1
    0xA784FF770F0F4FFA Michael Gilbert <mgilbert> sig:3
    0xB01FEA84617B586D Andreas B. Mundt <andi> uid:2 sig:4
    0xB3F5945285219E1F Mohammed Bilal <rmb> sig:6
    0xB6A6FB8B9615AEC8 Ian Wienand <ianw> sig:1
    0xB82A217AFDFE09F2 David Prévot <taffit> sig:11
    0xB8FAFF1C43886771 Joachim Reichel <reichel> sig:1
    0xBA3E29338280B242 Christian Ehrhardt <paelzer> sig:1
    0xBB5A2C77584122D3 Guido Günther <agx> sig:2
    0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:2
    0xBED8449FCEE8DA88 Otto Kekäläinen <otto> uid:2 sig:18
    0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> sig:8
    0xC3860AC59F574E3A Bastian Germann <bage> sig:3
    0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    0xD0EB762865FC5E36 Sergio Durigan Junior <sergiodj> sig:28
    0xD12B2BE26D3FF663 Douglas Andrew Torrance <dtorrance> sig:1
    0xD15D313882004173 Russ Allbery <rra> sig:1
    0xD183A517BFA98DE6 Bas Zoetekouw <bas> uid:1 sig:1
    0xD416AD15AC6B43FE Thomas Goirand <zigo> sig:7
    0xD5085A0750FDB7A3 Emanuele Rocca <ema> sig:2
    0xD64A2FAE095EF799 Sakirnth Nagarasa <sakirnth> uid:1 sig:6
    0xDECF849AA6357FB7 Tobias Frost <tobi> sig:3
    0xE267B052364F028D NIIBE Yutaka <gniibe> sig:4
    0xE3E3392348B50D39 Ian Jackson <iwj> sig:1
    0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> sig:5
    0xEBB31A62C85D8F71 Kevin Coyner <kcoyner> sig:4
    0xEBF67A846AABE354 Simon Richter <sjr> sig:3
    0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:4
    0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> uid:2 sig:2
    0xFE0842EE36DD8C0C Nathan Scott <nathans> uid:1 sig:2
    0xC0F8864CDA3D0358 Brian Gupta <bgupta> sig:1
    0xC9230A4849ACE0DB Molly de Blanc <mollydb> sig:2
    0xF22674467E4AF4A3 Laura Arjona Reina <larjona> sig:6
    0xF536AA70111D5716 Judit Foglszinger <urbec> sig:3
    0x033C4CA276024834 Athos Coimbra Ribeiro <athos> sig:9
    0x062023CA3E06BDD5 Peymaneh <peymaneh> sig:1
    0x0CB18E521B24F3FF Ralf Jung [DM] sig:2
    0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol> sig:1
    0x12580AC9CE1FA236 Kartik Kulkarni <kartik-karz> sig:6
    0x16099E15596AE928 Jean Schurger (Ubity) [DM] uid:1 sig:5
    0x23C0FC60B040BEC3 Stan Clay <claystan> uid:1 sig:2
    0x39FE11201A31555C Maarten van Gompel <proycon> sig:1
    0x3F71FE0770D47FFB Markus Blatt <blattms> sig:2
    0x48D5608D973C6032 Nigel Kukard [DM] sig:3
    0x4916D7AB1D7A3804 William Raymond Wilson <jawnsmith> sig:4
    0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:1
    0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:6
    0x61F3442674DE6624 Andreas Moog [DM] sig:1
    0x61F7985DB84E0B04 Adrian Vondendriesch [DM] sig:3
    0x6CACA448860CDC13 Norbert Preining <preining> uid:1 sig:1
    0x8BDEAA5952784983 Thomas Krennwallner (TK) [DM] sig:1
    0x954E6A70100598A2 Bo YU <vimer> sig:1
    0xA966C466708D8B92 Patricio Paez [DM] sig:2
    0xAB181FDB41DD41C4 John Lewis Scott <jscott> uid:1 sub:1 sig:2
    0xAEC2DF8E23BE7E38 Stefan Schörghofer [DM] sub:3 sig:9
    0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:11
    0xC4C3F43EC6F0514F Aniol Marti <amarti> uid:2 sig:2
    0xD9536D39C966A628 Stefan Ott [DM] uid:3 sig:3
    0xEB9B1B01DE0572E4 Teddy Hogeborn [DM] sig:1
    0xEC3C80BC57319B7E Timothy Pearson <tpearson> sig:1
    0xED34CEABE27BAABC Jameson Graef Rollins [DM] uid:1 sub:1 sig:10
    0xF15DCE5316051F27 Sergio Almeida Cipriano Junior <sergiosacj> sub:2 sig:2
    0xF44CDC387CCC61B9 Alberto Molina Coballes <alberto> uid:1 sig:4
    0xF6B6345C54273B9B Fritz Reichwald <fiete> sig:3
    0xFBE08DA64BF78AA9 Joachim Zobel [DM] sig:3
  * Remove revoked key 0x0E2AF07048D0EC7E (Lars Bahner <lbahner>)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 25 Oct 2023 08:11:04 -0600

debian-keyring (2023.09.24) unstable; urgency=medium

  [ John Sullivan ]
  * Move 0x3CCEBABE206C3B69 (Daniel Silverstone) to emeritus (RT #9319)
  * Add new DD key 0x4797FA721C351C9E (Francois Mazen) (RT #9310)
  * Add new DD key 0x4B53D931E4D3E863 (Andrew Ruthven) (RT #9311)
  * Add new DM key 0x954E6A70100598A2 (Bo YU) (RT #9306)

  [ Jonathan McDowell ]
  * Replace 0xB193770C186A1C7D with 0x6F5982D88300A641 (Jessica Clarke)
    (RT #9300)
  * Replace 0x2D2C65DDB27446E5 with 0x3650D3109621C386 (Micah Anderson)
    (RT #9268)
  * Add new DM key 0x033C4CA276024834 (Athos Coimbra Ribeiro) (RT #9322)
  * Add new DM key 0x7A6A4F175995A65B (Marc Leeman) (RT #9323)
  * Move 0xF67DA33EE71DFDA9 (Abraham Raji) to removed
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0AE554E5460E1BDD Dominik George <natureshadow> sig:10
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sig:3
    * 0x2EC3F60DE71C0B9D James Lu <jlu> uid:2 sig:6
    * 0x2FF9CD59612616B5 Axel Beckert <abe> sig:1
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:2
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:2
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:1
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:1
    * 0x5A303591F8CDB08B Thiago Andrade Marques <andrade> sig:2
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:1
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x6DAC3C448773381A Andy Li <andyli> sig:3
    * 0x756BEB4B70D8FB2A Josue Abarca <jmaslibre> sig:9
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sig:8
    * 0x9CD17D5807C0713A Bas Wijnen <wijnen> uid:1 sig:7
    * 0xA21A020248816103 Amin Bandali <bandali> sig:11
    * 0xB3A7CF0C801886CF Salvo 'LtWorf' Tomaselli [DM] sig:2
    * 0xB3F5945285219E1F Mohammed Bilal <rmb> sig:3
    * 0xF15DCE5316051F27 Sergio Almeida Cipriano Junior <sergiosacj> sig:4
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:10
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> sig:6
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Sep 2023 19:12:44 +0100

debian-keyring (2023.09.10) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DN key 0x9C31503C6D866396 (Stefano Zacchiroli) (RT #9298)

  [ Jonathan McDowell ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0359959479467018 David Paleino <dapal> uid:2 sig:2
    * 0x03A8891A765AD085 Michael Lustfield <mtecknology> sig:5
    * 0x061212944647A411 Pierre Gruet <pgt> sig:2
    * 0x07A9F562313446CD Josenilson Ferreira da Silva <nilsonfsilva> sig:2
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sub:1 sig:1
    * 0x0AE554E5460E1BDD Dominik George <natureshadow> uid:4 sig:15
    * 0x16B9F687A32466F9 Sahil Dhiman <sahil> uid:1 sig:3
    * 0x194B631AB2DA2888 Andreas Rönnquist <gusnan> uid:1 sig:1
    * 0x196418AAEB74C8A1 Jonathan Wiltshire <jmw> sig:2
    * 0x1E625DF64972FF9A Filip Hroch <hroch> sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:1 sig:2
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:17
    * 0x2D192CA624770276 Mario Limonciello [DM] uid:1 sig:2
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x30E674676859C8AD Clément Hermann <nodens> sig:1
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x3139368039A11092 Joachim Wiedorn [DM] sub:1 sig:1
    * 0x35A3939FFC78776D Breno Leitao <leitao> sig:5
    * 0x3BBF839336ECA931 Michael Tautschnig <mt> uid:2 sig:2
    * 0x3C26763F6C67E6E2 Michael Robin Crusoe <crusoe> uid:1 sig:1
    * 0x48D5608D973C6032 Nigel Kukard [DM] uid:1 sub:5 sig:8
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:4
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:1
    * 0x51DBDC58CC559573 Jamie Strandboge <jdstrand> sig:3
    * 0x52E45D29AA34EFC5 Jonathan Bustillos <jathan> uid:2 sig:6
    * 0x538C0766F4BCB38E Clint Byrum <spamaps> uid:2 sig:2
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sig:3
    * 0x55CF1BF986ABB9C7 Daniel Baumann <daniel> uid:1 sig:1
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:12
    * 0x56A0D81F9F782DA9 Ricardo Ribalda Delgado <ribalda> uid:2 sig:2
    * 0x5A303591F8CDB08B Thiago Andrade Marques <andrade> sig:5
    * 0x5AC47FD9A0F2EB10 Lisa Baron <jeffity> sig:1
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:3
    * 0x5D456739F3ABD420 Stephane Neveu <stefek> uid:2 sig:2
    * 0x5F43400C21CBFACC Nicholas Loren Black <dank> uid:1 sig:1
    * 0x600233BA9E54DC61 Carl Worth <cworth> uid:1 sig:2
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> sub:2 sig:2
    * 0x648047B2D723891C Jean-Philippe MENGUAL <jpmengual> sig:2
    * 0x68C287DFC6A80226 Colin King [DM] uid:1 sig:2
    * 0x6DAC3C448773381A Andy Li <andyli> sig:1
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> sub:3 sig:5
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:6
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:4
    * 0x7D97093255A0CE7F Nicolas Schier <nsc> sig:4
    * 0x7E60A3A686AE8D98 Ryan Finnie [DM] sig:1
    * 0x823E967606C34B96 Utkarsh Gupta <utkarsh> sig:2
    * 0x824294CD0217E8D8 Ivo De Decker <ivodd> sig:2
    * 0x83A395925B29CE90 Agathe Porte <gagath> uid:2 sig:5
    * 0x863D4DF2ED9C28EF Abhijith PA <abhijith> sig:10
    * 0x8716CE4614A452D8 Sebastien Badia <sbadia> uid:1 sig:1
    * 0x8F53E0193B294B75 Praveen Arimbrathodiyil <praveen> sig:2
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> uid:3 sig:4
    * 0x9D46C488E4368302 Emilio Pozuelo Monfort <pochu> sig:11
    * 0xA21A020248816103 Amin Bandali <bandali> uid:1 sig:5
    * 0xA350B991F05A4857 Martin A. Godisch <godisch> sig:2
    * 0xA3882EBF78446F26 Joshua Kwan <joshk> sig:4
    * 0xA62DBFB14A0882EB Thomas Perret <moht> sig:1
    * 0xA959B38A9561F3F9 SZ Lin (林上智) <szlin> sig:3
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:2
    * 0xB3F5945285219E1F Mohammed Bilal <rmb> sig:3
    * 0xB446EEA8329A945A Andreas Noteng [DM] uid:1 sig:1
    * 0xB7047105830B9FA1 Bdale Garbee <bdale> sig:2
    * 0xB8FAFF1C43886771 Joachim Reichel <reichel> uid:1 sig:1
    * 0xBA3E29338280B242 Christian Ehrhardt <paelzer> sig:17
    * 0xBA9C78061DDD8C9B Aurelien Jarno <aurel32> sig:3
    * 0xBB5A2C77584122D3 Guido Günther <agx> sig:6
    * 0xC0F8864CDA3D0358 Brian Gupta <bgupta> sig:3
    * 0xC21D9AD423A39727 Blair Noctis <ncts> sub:1 sig:1
    * 0xC32A4D0858F5A6EA Alper Nebi Yasak <alpernebbi> sig:1
    * 0xC9183BEA0288CDEE Bobby de Vos <bdv> sig:2
    * 0xC9230A4849ACE0DB Molly de Blanc <mollydb> sig:2
    * 0xC9E55E2FADC8F4B9 Steven M. Robbins <smr> sig:3
    * 0xCA87E9E82AAC33F1 Alexander GQ Gerasiov <gq> sig:2
    * 0xD3F900749268E55E Jerome Charaoui <lavamind> sub:1 sig:3
    * 0xD73CF638C53C06BE Simon Josefsson <jas> sig:4
    * 0xD8EED7F3C83BFA9A Sebastian Reichel <sre> uid:1 sig:1
    * 0xDB221A6900000011 Keith Packard <keithp> uid:1 sig:1
    * 0xDE63B9C704EBE9EF Joao Eriberto Mota Filho <eriberto> sig:9
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> uid:1 sub:1 sig:2
    * 0xE27F2CF8458C2FA4 Simon Quigley <tsimonq2> sig:4
    * 0xE2DCDD9132669BD6 Uwe Kleine-König <ukleinek> sig:6
    * 0xE4DB6492FDB9B5D5 Aaron Zauner [DM] sig:1
    * 0xE5F43F9C2734F287 Andrius Merkys <merkys> sig:2
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:1
    * 0xE744197CEAAF75CA Taowa <taowa> uid:1 sig:1
    * 0xE9E28DEA00AA5556 Hans-Christoph Steiner <eighthave> sig:2
    * 0xE9EC46F5A547F31E Shih-Yuan Lee <fourdollars> sig:18
    * 0xEA2500B412C59ACF Anthony Fok <foka> uid:1 sig:1
    * 0xEBB31A62C85D8F71 Kevin Coyner <kcoyner> sig:1
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:2
    * 0xED6C8A3883476455 Stephen Frost <sfrost> sig:5
    * 0xEE94D766BAE97405 Anupa Ann Joseph <anupa> sig:3
    * 0xF15DCE5316051F27 Sergio Almeida Cipriano Junior <sergiosacj> sig:17
    * 0xF2877BBA141AAD7F Mechtilde Stehmann <mechtilde> uid:1 sig:1
    * 0xF34F09744E9F5DD9 Gianfranco Costamagna <locutusofborg> sig:2
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:2
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> sig:2
    * 0xF67DA33EE71DFDA9 Abraham Raji <abraham> sig:1
    * 0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> sig:9
    * 0xFE82139440BD22B9 Nicolas Mora <babelouest> sig:3

 -- Jonathan McDowell <noodles@earth.li>  Sun, 10 Sep 2023 18:10:31 +0100

debian-keyring (2023.08.23) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0xC90F9CB90E1FAD0C to emeritus (Jo Shields) (RT #9287)

  [ John Sullivan ]
  * Add new DM key 0xAB181FDB41DD41C4 (John Lewis Scott) (RT #9289)
  * Move 0x14AA1EB8A2473DFD (Hugo Lefeuvre) to emeritus (RT #9293)
  * Updates from keyring.debian.org HKP interface:
    0x049ED9B94765572E Gonéri Le Bouder <goneri> sig:5
    0x054BBB9F7D806442 Niels Thykier <nthykier> sub:3 sig:4
    0x091AB856069AAA1C Holger Levsen <holger> sig:4
    0x159EB5C4EFC8774C Benjamin Drung <bdrung> sig:5
    0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> sig:5
    0x2404C9546E145360 Gunnar Wolf <gwolf> sig:5
    0x293A3C91D188369C Robin Gustafsson <rgson> uid:1 sig:1
    0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:10
    0x4799A35146D12B35 Sudip Mukherjee <sudip> sig:1
    0x49C3BF8927553D2E Guido Trotter <ultrotter> sig:2
    0x587979573442684E Steve McIntyre <93sam> sig:17
    0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:26
    0x612EF1613E050F54 Dylan Aïssi <daissi> sig:4
    0x6E608B637D8967E9 Miguel Landaeta <nomadium> sub:3 sig:3
    0x84E624545A27D942 David da Silva Polverari <polverari> uid:1 sig:1
    0x854F07BE082DF14F Kyle Robbertze <paddatrapper> sig:4
    0x94FA372B2DA8B985 Jonathan McDowell <noodles> sig:3
    0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:3
    0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:33
    0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:6
    0xB3F5945285219E1F Mohammed Bilal <rmb> uid:1 sig:1
    0xBAF9CEC3F6922789 Marius Gripsgard <mariogrip> uid:1 sig:1
    0xBBF68F03E8F37941 Jan Luebbe <jluebbe> sub:1 sig:5
    0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:5
    0xBF7DB622B303AC8B Lukas Matthias Märdian <slyon> uid:1 sig:1
    0xC3860AC59F574E3A Bastian Germann <bage> sig:1
    0xC89D5712DF945F6F Philippe Thierry <philou> sig:5
    0xC92949B8A63BB098 intrigeri <intrigeri> sig:6
    0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    0xD25D611C8E192076 Benda Xu <orv> sig:6
    0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    0xE27F2CF8458C2FA4 Simon Quigley <tsimonq2> uid:1 sig:1
    0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:2
    0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:21
    0xEE887356CD2F16A0 Sylvain Beucler <beuc> sig:1
    0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:4
    0xFA643BA61D227AFB Aigars Mahinovs <aigarius> sig:3
    0xFA9DEC5DE11C63F1 Emmanuel Arias <eamanu> uid:1 sig:1
    0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:2
    0xBB41D45770EF06F7 Andy Simpkins <rattusrattus> sig:3
    0x12580AC9CE1FA236 Kartik Kulkarni <kartik-karz> sig:1
    0x1B140644976B8AC9 Guilherme Xavier <guilherme> sig:2
    0x2834516CDA1E968D Håvard Flaget Aasen <haava> sig:5
    0x3970FE247CB69685 HSIEH-TSENG SHEN <woodrowshen> sig:3
    0x39FE11201A31555C Maarten van Gompel <proycon> sub:1 sig:1
    0x4E142C216BDFC613 Jeremy Paul Arnold Sowden <azazel> sig:9
    0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sub:1 sig:2
    0x8F89871CDB75972E Gioele Barabucci <gioele> sig:3
    0x9A5B6D03F5EF96D7 Jan Luca Naumann [DM] sig:6
    0xB3C2C7B73BA3CD7F Brian T. Smith [DM] sub:1 sig:1

 -- John Sullivan <johns@debian.org>  Wed, 23 Aug 2023 22:32:48 -0400

debian-keyring (2023.07.22) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DD key 0xBAF9CEC3F6922789 (Marius Gripsgard) (RT #9233)
  * Add new DD key 0xB3F5945285219E1F (Mohammed Bilal) (RT #9235)
  * Add new DM key 0x7E32B4D596D6F8F6 (Aymeric Agon-Rambosson) (RT
    #9238)
  * Add new DM key 0xC21D9AD423A39727 (Blair Noctis) (RT #9248)
  * Add new DM key 0x0EA6A8DFEBFF9A78 (Philippe Coval) (RT #9249)
  * Add new DM key 0x34B8AD7D9529E793 (Lena Chloe Voytek) (RT #9250)
  * Add new DD key 0xBF7DB622B303AC8B (Lukas Matthias Märdian) (RT
    #9251)
  * Add new DD key 0x293A3C91D188369C (Robin Gustafsson) (RT #9252)

  [ Gunnar Wolf ]
  * Move 0x58C0FB1CDE3B7600 (Tristan Seligmann) to emeritus (RT #9254)
  * Add new DD key 0xFA9DEC5DE11C63F1 (Emmanuel Arias) (RT #9262)
  * Add new DD key 0x84E624545A27D942 (David da Silva Polverari) (RT
    #9263)
  * Updates from keyring.debian.org HKP interface:
    0x02293A6FA4E53473 Antoine Beaupré <anarcat> sub:1 sig:1
    0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:8
    0x0D442664194974E2 Pierre-Elliott Bécue <peb> uid:1 sig:1
    0x14135D277B88D7E5 YunQiang Su <syq> uid:1 sig:5
    0x22AFD1C0DAC8BC06 Santiago Ruano Rincón <santiago> uid:1 sig:1
    0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:1
    0x34CD816DE6FCD33E Arto Jantunen <viiru> sub:3 sig:4
    0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> sig:8
    0x51A09B18CF5A5068 Victor Seva <vseva> sub:1 sig:11
    0x56034877E1F87C35 Ximin Luo <infinity0> sub:1 sig:1
    0x5AC61074C5E81BC4 Hugh McMaster <hmc> sig:3
    0x62645EB35F686A8A Mo Zhou <lumin> sig:6
    0x634F4BD1E7AD5568 Enrico Zini <enrico> sub:2 sig:6
    0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    0x7D5D8C60CF4D3EB4 Johannes Schauer <josch> sub:1 sig:2
    0x83A395925B29CE90 Agathe Porte <gagath> sig:3
    0x97BA9CE761A0963B John Sullivan <johns> uid:1 sig:1
    0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:6
    0x9D0470BDA6CDC457 Neutron Soutmun <neutron> sig:6
    0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:6
    0xD15D313882004173 Russ Allbery <rra> sig:1
    0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    0xF167E43C8143B682 Neil Williams <codehelp> sig:1
    0x18BD106B3B6C5475 Matthias Geiger <werdahias> uid:1 sig:1
    0x1B140644976B8AC9 Guilherme Xavier <guilherme> sig:1
    0x309374D8374C3B48 Marcel Fourné <mfourne> sig:4
    0x4797FA721C351C9E François Mazen <mzf> sig:1
    0x73059AA700FB95FF Matteo Bini <matteobin> uid:1 sig:4
    0x786C63F330D7CB92 Felix Yan <felixonmars> uid:1 sig:1
    0x84E624545A27D942 David da Silva Polverari <polverari> sig:5
    0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sub:4 sig:11
    0xB3F5945285219E1F Mohammed Bilal <rmb> sig:2
    0xD9B5E9377A62C02B Nicholas Guriev <mymedia> sig:4
  * Move 0xF167E43C8143B682 (Neil Williams) to emeritus (no RT ticket)

  [ Jonathan McDowell ]
  * Remove 0x2C3B436FEAC68101 (Adam Borowski) (RT #9258)

 -- John Sullivan <johns@debian.org>  Thu, 29 Jun 2023 17:40:48 -0400

debian-keyring (2023.06.29) unstable; urgency=medium

   * Remove 0x5ACE8D6E0C14A470 (Luke Faraone)

 -- Jonathan McDowell <noodles@earth.li>  Thu, 29 Jun 2023 09:03:18 +0100

debian-keyring (2023.06.26) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0x792152527B75921E with 0x02293A6FA4E53473 (Antoine Beaupré)
    (RT #9206)

  [ Jonathan McDowell ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> sig:8
    * 0x025AFE95AC9DF31B Markus Wanner <markus> uid:1 sub:2 sig:6
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:6
    * 0x18BD106B3B6C5475 Matthias Geiger <werdahias> sig:1
    * 0x26E3C875A74420EF Christoph Göhre <gris> sig:2
    * 0x309374D8374C3B48 Marcel Fourné <mfourne> uid:1 sig:7
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> sig:5
    * 0x4797FA721C351C9E François Mazen <mzf> sig:7
    * 0x5291703BFA09034E Carlos Henrique Lima Melara <charles> sig:6
    * 0x52B6BBD953968D1B Dmitry Smirnov <onlyjob> uid:3 sig:6
    * 0x5A303591F8CDB08B Thiago Andrade Marques <andrade> sig:1
    * 0x5A8830475F7D1061 Nicholas D Steeves <sten> sig:3
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sub:1 sig:7
    * 0x689A04020D7EA9A1 Sebastian Humenda [DM] sig:24
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> uid:2 sig:25
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:21
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:6
    * 0x90F0C9B18A6B4A19 Evangelos Ribeiro Tzaras <devrtz> sig:8
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> sig:5
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:3
    * 0xAD6916967393982B Philip Rinn <rinni> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:71
    * 0xB35B49EA5D563EFE Stephan Lachnit <stephanlachnit> sig:2
    * 0xBAF9CEC3F6922789 Marius Gripsgard <mariogrip> sub:1 sig:1
    * 0xC0F8864CDA3D0358 Brian Gupta <bgupta> sig:4
    * 0xC5C329EC35C2E2F1 Jean Baptiste Favre <jbfavre> sig:12
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana <phls> sig:26
    * 0xC732B1D1C28F4E2F Ruben Pollan <meskio> sig:3
    * 0xD0AAB32A23B5397C Henning Glawe <glaweh> uid:1 sig:3
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> sub:2 sig:2
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:5
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:3
    * 0xD9AD14B9513B51E4 Markus Koschany <apo> sig:4
    * 0xE3E3392348B50D39 Ian Jackson <iwj> uid:1 sig:1
    * 0xE8446B4AC8C77261 Andrew Shadura <andrewsh> sig:5
    * 0xEF242F709F912FBE Taavi Väänänen <taavi> sig:4
    * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> sig:5
    * 0xF6947DAB68E7B931 Hannes von Haugwitz <hvhaugwitz> sig:5
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:26
    * 0xFE558C72A67013C3 Maarten Bernardus Lankhorst <maarten> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Mon, 26 Jun 2023 20:46:23 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog debian-keyring`.
